CPI Leases Profile Filter¶
Get CPI Leases Profile Filter¶
HTTP Request
GET /api/cpi-leases-profile-filters/{id}
📋 Description: Fetches the lease profile filters associated with a specific asset in the Nakisa Portfolio Management Suite, enabling users to analyze and manage real estate properties effectively.
Parameters
Name |
In |
Type |
Required |
Description |
|---|---|---|---|---|
id |
path |
integer(int64) |
true |
Unique identifier for the resource |
Responses
Status |
Meaning |
Description |
Schema |
|---|---|---|---|
200 |
OK |
Example Responses
1{
2 "createdBy": "string",
3 "lastModifiedBy": "string",
4 "createdDate": "2019-08-24T14:15:22Z",
5 "lastModifiedDate": "2019-08-24T14:15:22Z",
6 "archived": true,
7 "externalId": "string",
8 "id": 0,
9 "name": "string",
10 "description": "string",
11 "leaseList": true,
12 "leaseIds": [
13 0
14 ],
15 "validFrom": "2019-08-24",
16 "validTo": "2019-08-24",
17 "cityIds": [
18 0
19 ],
20 "provinceIds": [
21 0
22 ],
23 "countryIds": [
24 0
25 ],
26 "premiseIds": [
27 0
28 ],
29 "locationIds": [
30 0
31 ],
32 "businessUnitIds": [
33 0
34 ],
35 "legalEntityIds": [
36 0
37 ],
38 "groupIds": [
39 "string"
40 ],
41 "groupOptionIds": [
42 0
43 ],
44 "masterAgreementIds": [
45 0
46 ],
47 "contractIds": [
48 0
49 ],
50 "cities": [
51 {
52 "createdBy": "string",
53 "lastModifiedBy": "string",
54 "createdDate": "2019-08-24T14:15:22Z",
55 "lastModifiedDate": "2019-08-24T14:15:22Z",
56 "archived": true,
57 "externalId": "string",
58 "id": 0,
59 "name": "string",
60 "province": {
61 "createdBy": "string",
62 "lastModifiedBy": "string",
63 "createdDate": "2019-08-24T14:15:22Z",
64 "lastModifiedDate": "2019-08-24T14:15:22Z",
65 "archived": true,
66 "externalId": "string",
67 "id": 0,
68 "name": "string",
69 "country": {
70 "createdBy": "string",
71 "lastModifiedBy": "string",
72 "createdDate": "2019-08-24T14:15:22Z",
73 "lastModifiedDate": "2019-08-24T14:15:22Z",
74 "archived": true,
75 "externalId": "string",
76 "id": 0,
77 "name": "string",
78 "code": "string"
79 },
80 "code": "string",
81 "countryId": 0
82 },
83 "provinceId": 0
84 }
85 ],
86 "provinces": [
87 {
88 "createdBy": "string",
89 "lastModifiedBy": "string",
90 "createdDate": "2019-08-24T14:15:22Z",
91 "lastModifiedDate": "2019-08-24T14:15:22Z",
92 "archived": true,
93 "externalId": "string",
94 "id": 0,
95 "name": "string",
96 "country": {
97 "createdBy": "string",
98 "lastModifiedBy": "string",
99 "createdDate": "2019-08-24T14:15:22Z",
100 "lastModifiedDate": "2019-08-24T14:15:22Z",
101 "archived": true,
102 "externalId": "string",
103 "id": 0,
104 "name": "string",
105 "code": "string"
106 },
107 "code": "string",
108 "countryId": 0
109 }
110 ],
111 "countries": [
112 {
113 "createdBy": "string",
114 "lastModifiedBy": "string",
115 "createdDate": "2019-08-24T14:15:22Z",
116 "lastModifiedDate": "2019-08-24T14:15:22Z",
117 "archived": true,
118 "externalId": "string",
119 "id": 0,
120 "name": "string",
121 "code": "string"
122 }
123 ],
124 "locations": [
125 {
126 "createdBy": "string",
127 "lastModifiedBy": "string",
128 "createdDate": "2019-08-24T14:15:22Z",
129 "lastModifiedDate": "2019-08-24T14:15:22Z",
130 "archived": true,
131 "externalId": "string",
132 "id": 0,
133 "number": "string",
134 "name": "string",
135 "storeNumber": "string",
136 "defaultCurrencyId": 0,
137 "defaultMeasureId": 0,
138 "typeId": 0,
139 "qualityId": 0,
140 "propertyTypeId": 0,
141 "categoryId": 0,
142 "statusId": 0,
143 "businessUnitId": 0,
144 "groupIds": [
145 0
146 ],
147 "legalEntityIds": [
148 0
149 ],
150 "defaultCurrency": {
151 "id": 0,
152 "status": "CREATED",
153 "displayId": "string",
154 "erpSystemId": 0,
155 "erpSystemDisplayId": "string",
156 "name": "string",
157 "decimalPoints": 0,
158 "depreciationAreaId": 0
159 },
160 "defaultUnitValue": {
161 "createdBy": "string",
162 "lastModifiedBy": "string",
163 "createdDate": "2019-08-24T14:15:22Z",
164 "lastModifiedDate": "2019-08-24T14:15:22Z",
165 "archived": true,
166 "externalId": "string",
167 "id": 0,
168 "unitId": 0,
169 "unitOfMeasureId": 0,
170 "erpSystemId": 0,
171 "unit": {
172 "createdBy": "string",
173 "lastModifiedBy": "string",
174 "createdDate": "2019-08-24T14:15:22Z",
175 "lastModifiedDate": "2019-08-24T14:15:22Z",
176 "archived": true,
177 "externalId": "string",
178 "id": 0,
179 "priority": 0,
180 "internalId": 0,
181 "pickListCode": "string",
182 "pickListLabel": "string",
183 "label": "string",
184 "cultureId": 0,
185 "labelDtos": [
186 {
187 "createdBy": "string",
188 "lastModifiedBy": "string",
189 "createdDate": "2019-08-24T14:15:22Z",
190 "lastModifiedDate": "2019-08-24T14:15:22Z",
191 "archived": true,
192 "externalId": "string",
193 "id": 0,
194 "cultureId": 0,
195 "value": "string"
196 }
197 ]
198 },
199 "unitOfMeasure": {
200 "id": 0,
201 "status": "CREATED",
202 "displayId": "string",
203 "erpSystemId": 0,
204 "erpSystemDisplayId": "string",
205 "name": "string"
206 }
207 },
208 "type": {
209 "createdBy": "string",
210 "lastModifiedBy": "string",
211 "createdDate": "2019-08-24T14:15:22Z",
212 "lastModifiedDate": "2019-08-24T14:15:22Z",
213 "archived": true,
214 "externalId": "string",
215 "id": 0,
216 "priority": 0,
217 "internalId": 0,
218 "pickListCode": "string",
219 "pickListLabel": "string",
220 "label": "string",
221 "cultureId": 0,
222 "labelDtos": [
223 {
224 "createdBy": "string",
225 "lastModifiedBy": "string",
226 "createdDate": "2019-08-24T14:15:22Z",
227 "lastModifiedDate": "2019-08-24T14:15:22Z",
228 "archived": true,
229 "externalId": "string",
230 "id": 0,
231 "cultureId": 0,
232 "value": "string"
233 }
234 ]
235 },
236 "quality": {
237 "createdBy": "string",
238 "lastModifiedBy": "string",
239 "createdDate": "2019-08-24T14:15:22Z",
240 "lastModifiedDate": "2019-08-24T14:15:22Z",
241 "archived": true,
242 "externalId": "string",
243 "id": 0,
244 "priority": 0,
245 "internalId": 0,
246 "pickListCode": "string",
247 "pickListLabel": "string",
248 "label": "string",
249 "cultureId": 0,
250 "labelDtos": [
251 {
252 "createdBy": "string",
253 "lastModifiedBy": "string",
254 "createdDate": "2019-08-24T14:15:22Z",
255 "lastModifiedDate": "2019-08-24T14:15:22Z",
256 "archived": true,
257 "externalId": "string",
258 "id": 0,
259 "cultureId": 0,
260 "value": "string"
261 }
262 ]
263 },
264 "propertyType": {
265 "createdBy": "string",
266 "lastModifiedBy": "string",
267 "createdDate": "2019-08-24T14:15:22Z",
268 "lastModifiedDate": "2019-08-24T14:15:22Z",
269 "archived": true,
270 "externalId": "string",
271 "id": 0,
272 "priority": 0,
273 "internalId": 0,
274 "pickListCode": "string",
275 "pickListLabel": "string",
276 "label": "string",
277 "cultureId": 0,
278 "labelDtos": [
279 {
280 "createdBy": "string",
281 "lastModifiedBy": "string",
282 "createdDate": "2019-08-24T14:15:22Z",
283 "lastModifiedDate": "2019-08-24T14:15:22Z",
284 "archived": true,
285 "externalId": "string",
286 "id": 0,
287 "cultureId": 0,
288 "value": "string"
289 }
290 ]
291 },
292 "category": {
293 "createdBy": "string",
294 "lastModifiedBy": "string",
295 "createdDate": "2019-08-24T14:15:22Z",
296 "lastModifiedDate": "2019-08-24T14:15:22Z",
297 "archived": true,
298 "externalId": "string",
299 "id": 0,
300 "priority": 0,
301 "internalId": 0,
302 "pickListCode": "string",
303 "pickListLabel": "string",
304 "label": "string",
305 "cultureId": 0,
306 "labelDtos": [
307 {
308 "createdBy": "string",
309 "lastModifiedBy": "string",
310 "createdDate": "2019-08-24T14:15:22Z",
311 "lastModifiedDate": "2019-08-24T14:15:22Z",
312 "archived": true,
313 "externalId": "string",
314 "id": 0,
315 "cultureId": 0,
316 "value": "string"
317 }
318 ]
319 },
320 "status": {
321 "createdBy": "string",
322 "lastModifiedBy": "string",
323 "createdDate": "2019-08-24T14:15:22Z",
324 "lastModifiedDate": "2019-08-24T14:15:22Z",
325 "archived": true,
326 "externalId": "string",
327 "id": 0,
328 "priority": 0,
329 "internalId": 0,
330 "pickListCode": "string",
331 "pickListLabel": "string",
332 "label": "string",
333 "cultureId": 0,
334 "labelDtos": [
335 {
336 "createdBy": "string",
337 "lastModifiedBy": "string",
338 "createdDate": "2019-08-24T14:15:22Z",
339 "lastModifiedDate": "2019-08-24T14:15:22Z",
340 "archived": true,
341 "externalId": "string",
342 "id": 0,
343 "cultureId": 0,
344 "value": "string"
345 }
346 ]
347 },
348 "addressDto": {
349 "createdBy": "string",
350 "lastModifiedBy": "string",
351 "createdDate": "2019-08-24T14:15:22Z",
352 "lastModifiedDate": "2019-08-24T14:15:22Z",
353 "archived": true,
354 "externalId": "string",
355 "id": 0,
356 "street": "string",
357 "civicNumber": "string",
358 "suite": "string",
359 "postalCode": "string",
360 "lon": 0.1,
361 "lat": 0.1,
362 "city": {
363 "createdBy": "string",
364 "lastModifiedBy": "string",
365 "createdDate": "2019-08-24T14:15:22Z",
366 "lastModifiedDate": "2019-08-24T14:15:22Z",
367 "archived": true,
368 "externalId": "string",
369 "id": 0,
370 "name": "string",
371 "province": {
372 "createdBy": "string",
373 "lastModifiedBy": "string",
374 "createdDate": "2019-08-24T14:15:22Z",
375 "lastModifiedDate": "2019-08-24T14:15:22Z",
376 "archived": true,
377 "externalId": "string",
378 "id": 0,
379 "name": "string",
380 "code": "string",
381 "country": {
382 "createdBy": "string",
383 "lastModifiedBy": "string",
384 "createdDate": "2019-08-24T14:15:22Z",
385 "lastModifiedDate": "2019-08-24T14:15:22Z",
386 "archived": true,
387 "externalId": "string",
388 "id": 0,
389 "name": "string",
390 "code": "string"
391 }
392 }
393 },
394 "district": {
395 "createdBy": "string",
396 "lastModifiedBy": "string",
397 "createdDate": "2019-08-24T14:15:22Z",
398 "lastModifiedDate": "2019-08-24T14:15:22Z",
399 "archived": true,
400 "externalId": "string",
401 "id": 0,
402 "name": "string",
403 "city": {
404 "createdBy": "string",
405 "lastModifiedBy": "string",
406 "createdDate": "2019-08-24T14:15:22Z",
407 "lastModifiedDate": "2019-08-24T14:15:22Z",
408 "archived": true,
409 "externalId": "string",
410 "id": 0,
411 "name": "string",
412 "province": {
413 "createdBy": "string",
414 "lastModifiedBy": "string",
415 "createdDate": "2019-08-24T14:15:22Z",
416 "lastModifiedDate": "2019-08-24T14:15:22Z",
417 "archived": true,
418 "externalId": "string",
419 "id": 0,
420 "name": "string",
421 "code": "string",
422 "country": {
423 "createdBy": "string",
424 "lastModifiedBy": "string",
425 "createdDate": "2019-08-24T14:15:22Z",
426 "lastModifiedDate": "2019-08-24T14:15:22Z",
427 "archived": true,
428 "externalId": "string",
429 "id": 0,
430 "name": "string",
431 "code": "string"
432 }
433 }
434 }
435 },
436 "cityId": 0,
437 "districtId": 0
438 },
439 "secondAddressDto": {
440 "createdBy": "string",
441 "lastModifiedBy": "string",
442 "createdDate": "2019-08-24T14:15:22Z",
443 "lastModifiedDate": "2019-08-24T14:15:22Z",
444 "archived": true,
445 "externalId": "string",
446 "id": 0,
447 "street": "string",
448 "civicNumber": "string",
449 "suite": "string",
450 "postalCode": "string",
451 "lon": 0.1,
452 "lat": 0.1,
453 "city": {
454 "createdBy": "string",
455 "lastModifiedBy": "string",
456 "createdDate": "2019-08-24T14:15:22Z",
457 "lastModifiedDate": "2019-08-24T14:15:22Z",
458 "archived": true,
459 "externalId": "string",
460 "id": 0,
461 "name": "string",
462 "province": {
463 "createdBy": "string",
464 "lastModifiedBy": "string",
465 "createdDate": "2019-08-24T14:15:22Z",
466 "lastModifiedDate": "2019-08-24T14:15:22Z",
467 "archived": true,
468 "externalId": "string",
469 "id": 0,
470 "name": "string",
471 "code": "string",
472 "country": {
473 "createdBy": "string",
474 "lastModifiedBy": "string",
475 "createdDate": "2019-08-24T14:15:22Z",
476 "lastModifiedDate": "2019-08-24T14:15:22Z",
477 "archived": true,
478 "externalId": "string",
479 "id": 0,
480 "name": "string",
481 "code": "string"
482 }
483 }
484 },
485 "district": {
486 "createdBy": "string",
487 "lastModifiedBy": "string",
488 "createdDate": "2019-08-24T14:15:22Z",
489 "lastModifiedDate": "2019-08-24T14:15:22Z",
490 "archived": true,
491 "externalId": "string",
492 "id": 0,
493 "name": "string",
494 "city": {
495 "createdBy": "string",
496 "lastModifiedBy": "string",
497 "createdDate": "2019-08-24T14:15:22Z",
498 "lastModifiedDate": "2019-08-24T14:15:22Z",
499 "archived": true,
500 "externalId": "string",
501 "id": 0,
502 "name": "string",
503 "province": {
504 "createdBy": "string",
505 "lastModifiedBy": "string",
506 "createdDate": "2019-08-24T14:15:22Z",
507 "lastModifiedDate": "2019-08-24T14:15:22Z",
508 "archived": true,
509 "externalId": "string",
510 "id": 0,
511 "name": "string",
512 "code": "string",
513 "country": {
514 "createdBy": "string",
515 "lastModifiedBy": "string",
516 "createdDate": "2019-08-24T14:15:22Z",
517 "lastModifiedDate": "2019-08-24T14:15:22Z",
518 "archived": true,
519 "externalId": "string",
520 "id": 0,
521 "name": "string",
522 "code": "string"
523 }
524 }
525 }
526 },
527 "cityId": 0,
528 "districtId": 0
529 }
530 }
531 ],
532 "premises": [
533 {
534 "createdBy": "string",
535 "lastModifiedBy": "string",
536 "createdDate": "2019-08-24T14:15:22Z",
537 "lastModifiedDate": "2019-08-24T14:15:22Z",
538 "archived": true,
539 "externalId": "string",
540 "id": 0,
541 "number": "string",
542 "name": "string",
543 "headPremise": true,
544 "possessionDate": "2019-08-24",
545 "openingDate": "2019-08-24",
546 "closingDate": "2019-08-24",
547 "relocationDate": "2019-08-24",
548 "vacatingDate": "2019-08-24",
549 "expansionDate": "2019-08-24",
550 "statusId": 0,
551 "usageId": 0,
552 "parentPremiseId": 0,
553 "costCenterId": 0,
554 "profitCenterId": 0,
555 "legalEntityId": 0,
556 "occupancyIds": [
557 0
558 ],
559 "locationId": 0,
560 "locationDto": {
561 "createdBy": "string",
562 "lastModifiedBy": "string",
563 "createdDate": "2019-08-24T14:15:22Z",
564 "lastModifiedDate": "2019-08-24T14:15:22Z",
565 "archived": true,
566 "externalId": "string",
567 "id": 0,
568 "number": "string",
569 "name": "string",
570 "storeNumber": "string",
571 "defaultCurrencyId": 0,
572 "defaultMeasureId": 0,
573 "typeId": 0,
574 "qualityId": 0,
575 "propertyTypeId": 0,
576 "categoryId": 0,
577 "statusId": 0,
578 "businessUnitId": 0,
579 "groupIds": [
580 0
581 ],
582 "legalEntityIds": [
583 0
584 ],
585 "defaultCurrency": {
586 "id": 0,
587 "status": "CREATED",
588 "displayId": "string",
589 "erpSystemId": 0,
590 "erpSystemDisplayId": "string",
591 "name": "string",
592 "decimalPoints": 0,
593 "depreciationAreaId": 0
594 },
595 "defaultUnitValue": {
596 "createdBy": "string",
597 "lastModifiedBy": "string",
598 "createdDate": "2019-08-24T14:15:22Z",
599 "lastModifiedDate": "2019-08-24T14:15:22Z",
600 "archived": true,
601 "externalId": "string",
602 "id": 0,
603 "unitId": 0,
604 "unitOfMeasureId": 0,
605 "erpSystemId": 0,
606 "unit": {
607 "createdBy": "string",
608 "lastModifiedBy": "string",
609 "createdDate": "2019-08-24T14:15:22Z",
610 "lastModifiedDate": "2019-08-24T14:15:22Z",
611 "archived": true,
612 "externalId": "string",
613 "id": 0,
614 "priority": 0,
615 "internalId": 0,
616 "pickListCode": "string",
617 "pickListLabel": "string",
618 "label": "string",
619 "cultureId": 0,
620 "labelDtos": [
621 {
622 "createdBy": "string",
623 "lastModifiedBy": "string",
624 "createdDate": "2019-08-24T14:15:22Z",
625 "lastModifiedDate": "2019-08-24T14:15:22Z",
626 "archived": true,
627 "externalId": "string",
628 "id": 0,
629 "cultureId": 0,
630 "value": "string"
631 }
632 ]
633 },
634 "unitOfMeasure": {
635 "id": 0,
636 "status": "CREATED",
637 "displayId": "string",
638 "erpSystemId": 0,
639 "erpSystemDisplayId": "string",
640 "name": "string"
641 }
642 },
643 "type": {
644 "createdBy": "string",
645 "lastModifiedBy": "string",
646 "createdDate": "2019-08-24T14:15:22Z",
647 "lastModifiedDate": "2019-08-24T14:15:22Z",
648 "archived": true,
649 "externalId": "string",
650 "id": 0,
651 "priority": 0,
652 "internalId": 0,
653 "pickListCode": "string",
654 "pickListLabel": "string",
655 "label": "string",
656 "cultureId": 0,
657 "labelDtos": [
658 {
659 "createdBy": "string",
660 "lastModifiedBy": "string",
661 "createdDate": "2019-08-24T14:15:22Z",
662 "lastModifiedDate": "2019-08-24T14:15:22Z",
663 "archived": true,
664 "externalId": "string",
665 "id": 0,
666 "cultureId": 0,
667 "value": "string"
668 }
669 ]
670 },
671 "quality": {
672 "createdBy": "string",
673 "lastModifiedBy": "string",
674 "createdDate": "2019-08-24T14:15:22Z",
675 "lastModifiedDate": "2019-08-24T14:15:22Z",
676 "archived": true,
677 "externalId": "string",
678 "id": 0,
679 "priority": 0,
680 "internalId": 0,
681 "pickListCode": "string",
682 "pickListLabel": "string",
683 "label": "string",
684 "cultureId": 0,
685 "labelDtos": [
686 {
687 "createdBy": "string",
688 "lastModifiedBy": "string",
689 "createdDate": "2019-08-24T14:15:22Z",
690 "lastModifiedDate": "2019-08-24T14:15:22Z",
691 "archived": true,
692 "externalId": "string",
693 "id": 0,
694 "cultureId": 0,
695 "value": "string"
696 }
697 ]
698 },
699 "propertyType": {
700 "createdBy": "string",
701 "lastModifiedBy": "string",
702 "createdDate": "2019-08-24T14:15:22Z",
703 "lastModifiedDate": "2019-08-24T14:15:22Z",
704 "archived": true,
705 "externalId": "string",
706 "id": 0,
707 "priority": 0,
708 "internalId": 0,
709 "pickListCode": "string",
710 "pickListLabel": "string",
711 "label": "string",
712 "cultureId": 0,
713 "labelDtos": [
714 {
715 "createdBy": "string",
716 "lastModifiedBy": "string",
717 "createdDate": "2019-08-24T14:15:22Z",
718 "lastModifiedDate": "2019-08-24T14:15:22Z",
719 "archived": true,
720 "externalId": "string",
721 "id": 0,
722 "cultureId": 0,
723 "value": "string"
724 }
725 ]
726 },
727 "category": {
728 "createdBy": "string",
729 "lastModifiedBy": "string",
730 "createdDate": "2019-08-24T14:15:22Z",
731 "lastModifiedDate": "2019-08-24T14:15:22Z",
732 "archived": true,
733 "externalId": "string",
734 "id": 0,
735 "priority": 0,
736 "internalId": 0,
737 "pickListCode": "string",
738 "pickListLabel": "string",
739 "label": "string",
740 "cultureId": 0,
741 "labelDtos": [
742 {
743 "createdBy": "string",
744 "lastModifiedBy": "string",
745 "createdDate": "2019-08-24T14:15:22Z",
746 "lastModifiedDate": "2019-08-24T14:15:22Z",
747 "archived": true,
748 "externalId": "string",
749 "id": 0,
750 "cultureId": 0,
751 "value": "string"
752 }
753 ]
754 },
755 "status": {
756 "createdBy": "string",
757 "lastModifiedBy": "string",
758 "createdDate": "2019-08-24T14:15:22Z",
759 "lastModifiedDate": "2019-08-24T14:15:22Z",
760 "archived": true,
761 "externalId": "string",
762 "id": 0,
763 "priority": 0,
764 "internalId": 0,
765 "pickListCode": "string",
766 "pickListLabel": "string",
767 "label": "string",
768 "cultureId": 0,
769 "labelDtos": [
770 {
771 "createdBy": "string",
772 "lastModifiedBy": "string",
773 "createdDate": "2019-08-24T14:15:22Z",
774 "lastModifiedDate": "2019-08-24T14:15:22Z",
775 "archived": true,
776 "externalId": "string",
777 "id": 0,
778 "cultureId": 0,
779 "value": "string"
780 }
781 ]
782 },
783 "addressDto": {
784 "createdBy": "string",
785 "lastModifiedBy": "string",
786 "createdDate": "2019-08-24T14:15:22Z",
787 "lastModifiedDate": "2019-08-24T14:15:22Z",
788 "archived": true,
789 "externalId": "string",
790 "id": 0,
791 "street": "string",
792 "civicNumber": "string",
793 "suite": "string",
794 "postalCode": "string",
795 "lon": 0.1,
796 "lat": 0.1,
797 "city": {
798 "createdBy": "string",
799 "lastModifiedBy": "string",
800 "createdDate": "2019-08-24T14:15:22Z",
801 "lastModifiedDate": "2019-08-24T14:15:22Z",
802 "archived": true,
803 "externalId": "string",
804 "id": 0,
805 "name": "string",
806 "province": {
807 "createdBy": "string",
808 "lastModifiedBy": "string",
809 "createdDate": "2019-08-24T14:15:22Z",
810 "lastModifiedDate": "2019-08-24T14:15:22Z",
811 "archived": true,
812 "externalId": "string",
813 "id": 0,
814 "name": "string",
815 "code": "string",
816 "country": {
817 "createdBy": "string",
818 "lastModifiedBy": "string",
819 "createdDate": "2019-08-24T14:15:22Z",
820 "lastModifiedDate": "2019-08-24T14:15:22Z",
821 "archived": true,
822 "externalId": "string",
823 "id": 0,
824 "name": "string",
825 "code": "string"
826 }
827 }
828 },
829 "district": {
830 "createdBy": "string",
831 "lastModifiedBy": "string",
832 "createdDate": "2019-08-24T14:15:22Z",
833 "lastModifiedDate": "2019-08-24T14:15:22Z",
834 "archived": true,
835 "externalId": "string",
836 "id": 0,
837 "name": "string",
838 "city": {
839 "createdBy": "string",
840 "lastModifiedBy": "string",
841 "createdDate": "2019-08-24T14:15:22Z",
842 "lastModifiedDate": "2019-08-24T14:15:22Z",
843 "archived": true,
844 "externalId": "string",
845 "id": 0,
846 "name": "string",
847 "province": {
848 "createdBy": "string",
849 "lastModifiedBy": "string",
850 "createdDate": "2019-08-24T14:15:22Z",
851 "lastModifiedDate": "2019-08-24T14:15:22Z",
852 "archived": true,
853 "externalId": "string",
854 "id": 0,
855 "name": "string",
856 "code": "string",
857 "country": {
858 "createdBy": "string",
859 "lastModifiedBy": "string",
860 "createdDate": "2019-08-24T14:15:22Z",
861 "lastModifiedDate": "2019-08-24T14:15:22Z",
862 "archived": true,
863 "externalId": "string",
864 "id": 0,
865 "name": "string",
866 "code": "string"
867 }
868 }
869 }
870 },
871 "cityId": 0,
872 "districtId": 0
873 },
874 "secondAddressDto": {
875 "createdBy": "string",
876 "lastModifiedBy": "string",
877 "createdDate": "2019-08-24T14:15:22Z",
878 "lastModifiedDate": "2019-08-24T14:15:22Z",
879 "archived": true,
880 "externalId": "string",
881 "id": 0,
882 "street": "string",
883 "civicNumber": "string",
884 "suite": "string",
885 "postalCode": "string",
886 "lon": 0.1,
887 "lat": 0.1,
888 "city": {
889 "createdBy": "string",
890 "lastModifiedBy": "string",
891 "createdDate": "2019-08-24T14:15:22Z",
892 "lastModifiedDate": "2019-08-24T14:15:22Z",
893 "archived": true,
894 "externalId": "string",
895 "id": 0,
896 "name": "string",
897 "province": {
898 "createdBy": "string",
899 "lastModifiedBy": "string",
900 "createdDate": "2019-08-24T14:15:22Z",
901 "lastModifiedDate": "2019-08-24T14:15:22Z",
902 "archived": true,
903 "externalId": "string",
904 "id": 0,
905 "name": "string",
906 "code": "string",
907 "country": {
908 "createdBy": "string",
909 "lastModifiedBy": "string",
910 "createdDate": "2019-08-24T14:15:22Z",
911 "lastModifiedDate": "2019-08-24T14:15:22Z",
912 "archived": true,
913 "externalId": "string",
914 "id": 0,
915 "name": "string",
916 "code": "string"
917 }
918 }
919 },
920 "district": {
921 "createdBy": "string",
922 "lastModifiedBy": "string",
923 "createdDate": "2019-08-24T14:15:22Z",
924 "lastModifiedDate": "2019-08-24T14:15:22Z",
925 "archived": true,
926 "externalId": "string",
927 "id": 0,
928 "name": "string",
929 "city": {
930 "createdBy": "string",
931 "lastModifiedBy": "string",
932 "createdDate": "2019-08-24T14:15:22Z",
933 "lastModifiedDate": "2019-08-24T14:15:22Z",
934 "archived": true,
935 "externalId": "string",
936 "id": 0,
937 "name": "string",
938 "province": {
939 "createdBy": "string",
940 "lastModifiedBy": "string",
941 "createdDate": "2019-08-24T14:15:22Z",
942 "lastModifiedDate": "2019-08-24T14:15:22Z",
943 "archived": true,
944 "externalId": "string",
945 "id": 0,
946 "name": "string",
947 "code": "string",
948 "country": {
949 "createdBy": "string",
950 "lastModifiedBy": "string",
951 "createdDate": "2019-08-24T14:15:22Z",
952 "lastModifiedDate": "2019-08-24T14:15:22Z",
953 "archived": true,
954 "externalId": "string",
955 "id": 0,
956 "name": "string",
957 "code": "string"
958 }
959 }
960 }
961 },
962 "cityId": 0,
963 "districtId": 0
964 }
965 },
966 "status": {
967 "createdBy": "string",
968 "lastModifiedBy": "string",
969 "createdDate": "2019-08-24T14:15:22Z",
970 "lastModifiedDate": "2019-08-24T14:15:22Z",
971 "archived": true,
972 "externalId": "string",
973 "id": 0,
974 "priority": 0,
975 "internalId": 0,
976 "pickListCode": "string",
977 "pickListLabel": "string",
978 "label": "string",
979 "cultureId": 0,
980 "labelDtos": [
981 {
982 "createdBy": "string",
983 "lastModifiedBy": "string",
984 "createdDate": "2019-08-24T14:15:22Z",
985 "lastModifiedDate": "2019-08-24T14:15:22Z",
986 "archived": true,
987 "externalId": "string",
988 "id": 0,
989 "cultureId": 0,
990 "value": "string"
991 }
992 ]
993 },
994 "usage": {
995 "createdBy": "string",
996 "lastModifiedBy": "string",
997 "createdDate": "2019-08-24T14:15:22Z",
998 "lastModifiedDate": "2019-08-24T14:15:22Z",
999 "archived": true,
1000 "externalId": "string",
1001 "id": 0,
1002 "priority": 0,
1003 "internalId": 0,
1004 "pickListCode": "string",
1005 "pickListLabel": "string",
1006 "label": "string",
1007 "cultureId": 0,
1008 "labelDtos": [
1009 {
1010 "createdBy": "string",
1011 "lastModifiedBy": "string",
1012 "createdDate": "2019-08-24T14:15:22Z",
1013 "lastModifiedDate": "2019-08-24T14:15:22Z",
1014 "archived": true,
1015 "externalId": "string",
1016 "id": 0,
1017 "cultureId": 0,
1018 "value": "string"
1019 }
1020 ]
1021 },
1022 "occupanciesDto": [
1023 {
1024 "createdBy": "string",
1025 "lastModifiedBy": "string",
1026 "createdDate": "2019-08-24T14:15:22Z",
1027 "lastModifiedDate": "2019-08-24T14:15:22Z",
1028 "archived": true,
1029 "externalId": "string",
1030 "id": 0,
1031 "priority": 0,
1032 "internalId": 0,
1033 "pickListCode": "string",
1034 "pickListLabel": "string",
1035 "label": "string",
1036 "cultureId": 0,
1037 "labelDtos": [
1038 {
1039 "createdBy": "string",
1040 "lastModifiedBy": "string",
1041 "createdDate": "2019-08-24T14:15:22Z",
1042 "lastModifiedDate": "2019-08-24T14:15:22Z",
1043 "archived": true,
1044 "externalId": "string",
1045 "id": 0,
1046 "cultureId": 0,
1047 "value": "string"
1048 }
1049 ]
1050 }
1051 ]
1052 }
1053 ],
1054 "groups": [
1055 {
1056 "createdBy": "string",
1057 "lastModifiedBy": "string",
1058 "createdDate": "2019-08-24T14:15:22Z",
1059 "lastModifiedDate": "2019-08-24T14:15:22Z",
1060 "archived": true,
1061 "externalId": "string",
1062 "id": "string",
1063 "code": "string",
1064 "priority": 0,
1065 "pickListType": "string",
1066 "label": "string",
1067 "cultureId": 0,
1068 "reportable": true,
1069 "labelDtos": [
1070 {
1071 "createdBy": "string",
1072 "lastModifiedBy": "string",
1073 "createdDate": "2019-08-24T14:15:22Z",
1074 "lastModifiedDate": "2019-08-24T14:15:22Z",
1075 "archived": true,
1076 "externalId": "string",
1077 "id": 0,
1078 "cultureId": 0,
1079 "value": "string"
1080 }
1081 ]
1082 }
1083 ],
1084 "groupOptions": [
1085 {
1086 "createdBy": "string",
1087 "lastModifiedBy": "string",
1088 "createdDate": "2019-08-24T14:15:22Z",
1089 "lastModifiedDate": "2019-08-24T14:15:22Z",
1090 "archived": true,
1091 "externalId": "string",
1092 "id": 0,
1093 "priority": 0,
1094 "internalId": 0,
1095 "pickListCode": "string",
1096 "pickListLabel": "string",
1097 "label": "string",
1098 "cultureId": 0,
1099 "labelDtos": [
1100 {
1101 "createdBy": "string",
1102 "lastModifiedBy": "string",
1103 "createdDate": "2019-08-24T14:15:22Z",
1104 "lastModifiedDate": "2019-08-24T14:15:22Z",
1105 "archived": true,
1106 "externalId": "string",
1107 "id": 0,
1108 "cultureId": 0,
1109 "value": "string"
1110 }
1111 ]
1112 }
1113 ],
1114 "businessUnits": [
1115 {
1116 "id": 0,
1117 "status": "CREATED",
1118 "displayId": "string",
1119 "name": "string",
1120 "leaseAreaId": 0,
1121 "companyId": 0
1122 }
1123 ],
1124 "legalEntities": [
1125 {
1126 "id": 0,
1127 "status": "CREATED",
1128 "displayId": "string",
1129 "erpSystemId": 0,
1130 "erpSystemDisplayId": "string",
1131 "countryId": 0,
1132 "countryDisplayId": "string",
1133 "postingPeriodVariantId": 0,
1134 "postingPeriodVariantDisplayId": "string",
1135 "controllingAreaId": 0,
1136 "controllingAreaDisplayId": "string",
1137 "chartOfAccountId": 0,
1138 "chartOfAccountDisplayId": "string",
1139 "fiscalVariantId": 0,
1140 "fiscalVariantDisplayId": "string",
1141 "chartOfDepreciationId": 0,
1142 "chartOfDepreciationDisplayId": "string",
1143 "purchasingOrganizationId": 0,
1144 "assetId": 0,
1145 "exchangeRateTypeId": 0,
1146 "plantId": 0,
1147 "incrementalBorrowingRateId": 0,
1148 "businessUnitId": 0,
1149 "projectId": 0,
1150 "transferVariantId": 0,
1151 "partnerId": 0,
1152 "departmentId": 0,
1153 "accountingStandardId": 0,
1154 "generalLedgerAccountId": 0,
1155 "consumerPriceIndexCategoryId": 0,
1156 "costCenterId": 0,
1157 "costCenterRelationValidFrom": "2019-08-24",
1158 "costCenterRelationValidTo": "2019-08-24"
1159 }
1160 ],
1161 "masterAgreements": [
1162 {
1163 "id": 0,
1164 "displayId": "string",
1165 "year": 1900,
1166 "name": "string",
1167 "description": "string",
1168 "validFrom": "2019-08-24",
1169 "validTo": "2019-08-24",
1170 "targetValue": 0.1,
1171 "legalJurisdiction": "string",
1172 "approverComment": "string",
1173 "signingPerson": "string",
1174 "placeOfSignature": "string",
1175 "dateOfSignature": "2019-08-24",
1176 "state": "MLA_DEFINE",
1177 "dataCreationInfo": {
1178 "id": 0,
1179 "idGenerationType": "AUTO",
1180 "source": "string",
1181 "type": "MIGRATION",
1182 "startDateTime": "2019-08-24T14:15:22Z",
1183 "endDateTime": "2019-08-24T14:15:22Z"
1184 },
1185 "agreementGroup": {
1186 "id": 0,
1187 "displayId": "string",
1188 "status": "CREATED",
1189 "name": "string"
1190 },
1191 "currency": {
1192 "id": 0,
1193 "displayId": "string",
1194 "status": "CREATED",
1195 "name": "string",
1196 "decimalPoints": 0
1197 },
1198 "internalAssetClass": {
1199 "id": 0,
1200 "displayId": "string",
1201 "status": "CREATED",
1202 "name": "string",
1203 "assetClassType": "PROPERTY",
1204 "infiniteUsefulLife": true
1205 },
1206 "leaseArea": {
1207 "id": 0,
1208 "displayId": "string",
1209 "status": "CREATED",
1210 "name": "string"
1211 },
1212 "businessUnit": {
1213 "id": 0,
1214 "displayId": "string",
1215 "status": "CREATED",
1216 "name": "string"
1217 },
1218 "companyCode": {
1219 "id": 0,
1220 "displayId": "string",
1221 "status": "CREATED",
1222 "erpSystemId": 0,
1223 "erpSystemDisplayId": "string",
1224 "countryId": 0,
1225 "countryDisplayId": "string",
1226 "postingPeriodVariantId": 0,
1227 "fiscalVariantId": 0
1228 },
1229 "department": {
1230 "id": 0,
1231 "displayId": "string",
1232 "status": "CREATED",
1233 "name": "string"
1234 },
1235 "leaseGroup": {
1236 "id": 0,
1237 "displayId": "string",
1238 "status": "CREATED",
1239 "name": "string"
1240 },
1241 "allowsSystemGenerateNewId": true,
1242 "numberRangeIdentifierType": {
1243 "name": "string"
1244 },
1245 "numberRangeIdentifierValue": "string",
1246 "numberRangeType": {
1247 "name": "string"
1248 }
1249 }
1250 ],
1251 "contracts": [
1252 {
1253 "id": 0,
1254 "displayId": "string",
1255 "name": "string",
1256 "principalPositionType": "LESSEE",
1257 "validFrom": "2019-08-24",
1258 "validTo": "2019-08-24",
1259 "amendmentDate": "2019-08-24",
1260 "approverComment": "string",
1261 "contractPhase": "INITIAL",
1262 "dataCreationInfo": {
1263 "id": 0,
1264 "idGenerationType": "AUTO",
1265 "source": "string",
1266 "type": "MIGRATION",
1267 "startDateTime": "2019-08-24T14:15:22Z",
1268 "endDateTime": "2019-08-24T14:15:22Z"
1269 },
1270 "leaseType": "LEASE_CONTRACT_FIXED_PART_A",
1271 "revision": {
1272 "id": 0,
1273 "displayId": "string",
1274 "name": "string",
1275 "inception": true,
1276 "revisionType": "REVISION",
1277 "state": "MLA_DEFINE",
1278 "approvedBy": "string",
1279 "approvedAt": "2019-08-24T14:15:22Z",
1280 "parentRevisionId": 0,
1281 "approverComment": "string",
1282 "contractId": 0,
1283 "contractDisplayId": "string",
1284 "contractName": "string",
1285 "principalPositionType": "LESSEE",
1286 "mlaId": 0,
1287 "companyId": 0,
1288 "description": "string",
1289 "externalReference": "string",
1290 "internalReference": "string",
1291 "formOfLease": "FULL",
1292 "jointVentureLeaseType": "GROSS_LEASE",
1293 "businessPlace": "string",
1294 "tradingPartner": {
1295 "id": 0,
1296 "displayId": "string",
1297 "status": "CREATED",
1298 "name": "string",
1299 "erpSystemId": 0,
1300 "erpSystemDisplayId": "string"
1301 },
1302 "contractCategoryGroup": {
1303 "id": 0,
1304 "displayId": "string",
1305 "status": "CREATED",
1306 "name": "string"
1307 },
1308 "contractGroup1": {
1309 "id": 0,
1310 "displayId": "string",
1311 "status": "CREATED",
1312 "name": "string"
1313 },
1314 "contractGroup2": {
1315 "id": 0,
1316 "displayId": "string",
1317 "status": "CREATED",
1318 "name": "string"
1319 },
1320 "group3": "string",
1321 "group4": "string",
1322 "signingPerson": "string",
1323 "placeOfSignature": "string",
1324 "dateOfSignature": "2019-08-24",
1325 "allowsSystemGenerateNewId": true,
1326 "numberRangeIdentifierType": {
1327 "name": "string"
1328 },
1329 "numberRangeIdentifierValue": "string",
1330 "numberRangeType": {
1331 "name": "string"
1332 }
1333 },
1334 "currency": {
1335 "id": 0,
1336 "displayId": "string",
1337 "status": "CREATED",
1338 "name": "string",
1339 "decimalPoints": 0
1340 },
1341 "companyCurrency": {
1342 "id": 0,
1343 "displayId": "string",
1344 "status": "CREATED",
1345 "name": "string",
1346 "decimalPoints": 0
1347 },
1348 "indexedCurrency": true,
1349 "assetValueCurrencyType": "CONTRACT_CURRENCY",
1350 "currencyLocked": true,
1351 "leaseArea": {
1352 "id": 0,
1353 "displayId": "string",
1354 "status": "CREATED",
1355 "name": "string"
1356 },
1357 "businessUnit": {
1358 "id": 0,
1359 "displayId": "string",
1360 "status": "CREATED",
1361 "name": "string"
1362 },
1363 "businessUnitLocked": true,
1364 "companyCode": {
1365 "id": 0,
1366 "displayId": "string",
1367 "status": "CREATED",
1368 "erpSystemId": 0,
1369 "erpSystemDisplayId": "string",
1370 "countryId": 0,
1371 "countryDisplayId": "string",
1372 "postingPeriodVariantId": 0,
1373 "fiscalVariantId": 0
1374 },
1375 "companyCodeLocked": true,
1376 "department": {
1377 "id": 0,
1378 "displayId": "string",
1379 "status": "CREATED",
1380 "name": "string"
1381 },
1382 "departmentLocked": true,
1383 "leaseGroup": {
1384 "id": 0,
1385 "displayId": "string",
1386 "status": "CREATED",
1387 "name": "string"
1388 },
1389 "leaseGroupLocked": true,
1390 "subleasingInternalAssetClass": {
1391 "id": 0,
1392 "displayId": "string",
1393 "status": "CREATED",
1394 "name": "string",
1395 "assetClassType": "PROPERTY",
1396 "infiniteUsefulLife": true
1397 },
1398 "contractGroup1": {
1399 "id": 0,
1400 "displayId": "string",
1401 "status": "CREATED",
1402 "name": "string"
1403 },
1404 "contractGroup2": {
1405 "id": 0,
1406 "displayId": "string",
1407 "status": "CREATED",
1408 "name": "string"
1409 },
1410 "subleasing": true,
1411 "subleasingContractRevisionInfo": {
1412 "id": 0,
1413 "contractId": 0,
1414 "contractDisplayId": "string",
1415 "contractName": "string"
1416 },
1417 "subleasingLeaseComponentRevisionInfo": {
1418 "id": 0,
1419 "leaseComponentId": 0,
1420 "leaseComponentDisplayId": "string",
1421 "leaseComponentName": "string"
1422 },
1423 "subleasingActivationGroupRevisionInfo": {
1424 "id": 0,
1425 "activationGroupId": 0,
1426 "activationGroupDisplayId": "string",
1427 "activationGroupName": "string"
1428 },
1429 "notifications": [
1430 {
1431 "id": 0,
1432 "topic": {
1433 "enCaption": "string",
1434 "frCaption": "string",
1435 "name": "string",
1436 "priority": "HIGH"
1437 },
1438 "username": "string",
1439 "contractId": 0,
1440 "contractDisplayId": "string",
1441 "targetId": "string",
1442 "targetType": "string"
1443 }
1444 ],
1445 "masterAgreementId": 0,
1446 "masterAgreementDisplayId": "string",
1447 "allowsSystemGenerateNewId": true,
1448 "transferInfo": {
1449 "transferredFromDisplayId": "string",
1450 "transferredFromRevisionId": 0,
1451 "transferredToDisplayId": "string",
1452 "transferredToRevisionId": 0
1453 },
1454 "numberRangeIdentifierType": {
1455 "name": "string"
1456 },
1457 "numberRangeIdentifierValue": "string",
1458 "numberRangeType": {
1459 "name": "string"
1460 }
1461 }
1462 ],
1463 "listingCitiesValues": [
1464 "string"
1465 ],
1466 "listingProvincesValues": [
1467 "string"
1468 ],
1469 "listingCountriesValues": [
1470 "string"
1471 ],
1472 "listingLocationsValues": [
1473 "string"
1474 ],
1475 "listingPremisesValues": [
1476 "string"
1477 ],
1478 "listingGroupsValues": [
1479 "string"
1480 ],
1481 "listingGroupOptionsValues": [
1482 "string"
1483 ],
1484 "listingBusinessUnitsValues": [
1485 "string"
1486 ],
1487 "listingLegalEntitiesValues": [
1488 "string"
1489 ],
1490 "listingMasterAgreementsValues": [
1491 "string"
1492 ],
1493 "listingContractsValues": [
1494 "string"
1495 ]
1496}
Update CPI Leases Profile Filter¶
HTTP Request
PUT /api/cpi-leases-profile-filters/{id}
📋 Description: Updates the specified lease profile filter in the Nakisa Portfolio Management Suite, enabling users to refine portfolio analytics and asset management for real estate properties.
Parameters
Name |
In |
Type |
Required |
Description |
|---|---|---|---|---|
id |
path |
integer(int64) |
true |
Unique identifier for the resource |
body |
body |
true |
Request body containing the updated lease profile filter data, including criteria and parameters relevant to portfolio and asset management within the Nakisa Portfolio Management Suite. |
Body Parameters
1{
2 "createdBy": "string",
3 "lastModifiedBy": "string",
4 "createdDate": "2019-08-24T14:15:22Z",
5 "lastModifiedDate": "2019-08-24T14:15:22Z",
6 "archived": true,
7 "externalId": "string",
8 "id": 0,
9 "name": "string",
10 "description": "string",
11 "leaseList": true,
12 "leaseIds": [
13 0
14 ],
15 "validFrom": "2019-08-24",
16 "validTo": "2019-08-24",
17 "cityIds": [
18 0
19 ],
20 "provinceIds": [
21 0
22 ],
23 "countryIds": [
24 0
25 ],
26 "premiseIds": [
27 0
28 ],
29 "locationIds": [
30 0
31 ],
32 "businessUnitIds": [
33 0
34 ],
35 "legalEntityIds": [
36 0
37 ],
38 "groupIds": [
39 "string"
40 ],
41 "groupOptionIds": [
42 0
43 ],
44 "masterAgreementIds": [
45 0
46 ],
47 "contractIds": [
48 0
49 ],
50 "cities": [
51 {
52 "createdBy": "string",
53 "lastModifiedBy": "string",
54 "createdDate": "2019-08-24T14:15:22Z",
55 "lastModifiedDate": "2019-08-24T14:15:22Z",
56 "archived": true,
57 "externalId": "string",
58 "id": 0,
59 "name": "string",
60 "province": {
61 "createdBy": "string",
62 "lastModifiedBy": "string",
63 "createdDate": "2019-08-24T14:15:22Z",
64 "lastModifiedDate": "2019-08-24T14:15:22Z",
65 "archived": true,
66 "externalId": "string",
67 "id": 0,
68 "name": "string",
69 "country": {
70 "createdBy": "string",
71 "lastModifiedBy": "string",
72 "createdDate": "2019-08-24T14:15:22Z",
73 "lastModifiedDate": "2019-08-24T14:15:22Z",
74 "archived": true,
75 "externalId": "string",
76 "id": 0,
77 "name": "string",
78 "code": "string"
79 },
80 "code": "string",
81 "countryId": 0
82 },
83 "provinceId": 0
84 }
85 ],
86 "provinces": [
87 {
88 "createdBy": "string",
89 "lastModifiedBy": "string",
90 "createdDate": "2019-08-24T14:15:22Z",
91 "lastModifiedDate": "2019-08-24T14:15:22Z",
92 "archived": true,
93 "externalId": "string",
94 "id": 0,
95 "name": "string",
96 "country": {
97 "createdBy": "string",
98 "lastModifiedBy": "string",
99 "createdDate": "2019-08-24T14:15:22Z",
100 "lastModifiedDate": "2019-08-24T14:15:22Z",
101 "archived": true,
102 "externalId": "string",
103 "id": 0,
104 "name": "string",
105 "code": "string"
106 },
107 "code": "string",
108 "countryId": 0
109 }
110 ],
111 "countries": [
112 {
113 "createdBy": "string",
114 "lastModifiedBy": "string",
115 "createdDate": "2019-08-24T14:15:22Z",
116 "lastModifiedDate": "2019-08-24T14:15:22Z",
117 "archived": true,
118 "externalId": "string",
119 "id": 0,
120 "name": "string",
121 "code": "string"
122 }
123 ],
124 "locations": [
125 {
126 "createdBy": "string",
127 "lastModifiedBy": "string",
128 "createdDate": "2019-08-24T14:15:22Z",
129 "lastModifiedDate": "2019-08-24T14:15:22Z",
130 "archived": true,
131 "externalId": "string",
132 "id": 0,
133 "number": "string",
134 "name": "string",
135 "storeNumber": "string",
136 "defaultCurrencyId": 0,
137 "defaultMeasureId": 0,
138 "typeId": 0,
139 "qualityId": 0,
140 "propertyTypeId": 0,
141 "categoryId": 0,
142 "statusId": 0,
143 "businessUnitId": 0,
144 "groupIds": [
145 0
146 ],
147 "legalEntityIds": [
148 0
149 ],
150 "defaultCurrency": {
151 "id": 0,
152 "status": "CREATED",
153 "displayId": "string",
154 "erpSystemId": 0,
155 "erpSystemDisplayId": "string",
156 "name": "string",
157 "decimalPoints": 0,
158 "depreciationAreaId": 0
159 },
160 "defaultUnitValue": {
161 "createdBy": "string",
162 "lastModifiedBy": "string",
163 "createdDate": "2019-08-24T14:15:22Z",
164 "lastModifiedDate": "2019-08-24T14:15:22Z",
165 "archived": true,
166 "externalId": "string",
167 "id": 0,
168 "unitId": 0,
169 "unitOfMeasureId": 0,
170 "erpSystemId": 0,
171 "unit": {
172 "createdBy": "string",
173 "lastModifiedBy": "string",
174 "createdDate": "2019-08-24T14:15:22Z",
175 "lastModifiedDate": "2019-08-24T14:15:22Z",
176 "archived": true,
177 "externalId": "string",
178 "id": 0,
179 "priority": 0,
180 "internalId": 0,
181 "pickListCode": "string",
182 "pickListLabel": "string",
183 "label": "string",
184 "cultureId": 0,
185 "labelDtos": [
186 {
187 "createdBy": "string",
188 "lastModifiedBy": "string",
189 "createdDate": "2019-08-24T14:15:22Z",
190 "lastModifiedDate": "2019-08-24T14:15:22Z",
191 "archived": true,
192 "externalId": "string",
193 "id": 0,
194 "cultureId": 0,
195 "value": "string"
196 }
197 ]
198 },
199 "unitOfMeasure": {
200 "id": 0,
201 "status": "CREATED",
202 "displayId": "string",
203 "erpSystemId": 0,
204 "erpSystemDisplayId": "string",
205 "name": "string"
206 }
207 },
208 "type": {
209 "createdBy": "string",
210 "lastModifiedBy": "string",
211 "createdDate": "2019-08-24T14:15:22Z",
212 "lastModifiedDate": "2019-08-24T14:15:22Z",
213 "archived": true,
214 "externalId": "string",
215 "id": 0,
216 "priority": 0,
217 "internalId": 0,
218 "pickListCode": "string",
219 "pickListLabel": "string",
220 "label": "string",
221 "cultureId": 0,
222 "labelDtos": [
223 {
224 "createdBy": "string",
225 "lastModifiedBy": "string",
226 "createdDate": "2019-08-24T14:15:22Z",
227 "lastModifiedDate": "2019-08-24T14:15:22Z",
228 "archived": true,
229 "externalId": "string",
230 "id": 0,
231 "cultureId": 0,
232 "value": "string"
233 }
234 ]
235 },
236 "quality": {
237 "createdBy": "string",
238 "lastModifiedBy": "string",
239 "createdDate": "2019-08-24T14:15:22Z",
240 "lastModifiedDate": "2019-08-24T14:15:22Z",
241 "archived": true,
242 "externalId": "string",
243 "id": 0,
244 "priority": 0,
245 "internalId": 0,
246 "pickListCode": "string",
247 "pickListLabel": "string",
248 "label": "string",
249 "cultureId": 0,
250 "labelDtos": [
251 {
252 "createdBy": "string",
253 "lastModifiedBy": "string",
254 "createdDate": "2019-08-24T14:15:22Z",
255 "lastModifiedDate": "2019-08-24T14:15:22Z",
256 "archived": true,
257 "externalId": "string",
258 "id": 0,
259 "cultureId": 0,
260 "value": "string"
261 }
262 ]
263 },
264 "propertyType": {
265 "createdBy": "string",
266 "lastModifiedBy": "string",
267 "createdDate": "2019-08-24T14:15:22Z",
268 "lastModifiedDate": "2019-08-24T14:15:22Z",
269 "archived": true,
270 "externalId": "string",
271 "id": 0,
272 "priority": 0,
273 "internalId": 0,
274 "pickListCode": "string",
275 "pickListLabel": "string",
276 "label": "string",
277 "cultureId": 0,
278 "labelDtos": [
279 {
280 "createdBy": "string",
281 "lastModifiedBy": "string",
282 "createdDate": "2019-08-24T14:15:22Z",
283 "lastModifiedDate": "2019-08-24T14:15:22Z",
284 "archived": true,
285 "externalId": "string",
286 "id": 0,
287 "cultureId": 0,
288 "value": "string"
289 }
290 ]
291 },
292 "category": {
293 "createdBy": "string",
294 "lastModifiedBy": "string",
295 "createdDate": "2019-08-24T14:15:22Z",
296 "lastModifiedDate": "2019-08-24T14:15:22Z",
297 "archived": true,
298 "externalId": "string",
299 "id": 0,
300 "priority": 0,
301 "internalId": 0,
302 "pickListCode": "string",
303 "pickListLabel": "string",
304 "label": "string",
305 "cultureId": 0,
306 "labelDtos": [
307 {
308 "createdBy": "string",
309 "lastModifiedBy": "string",
310 "createdDate": "2019-08-24T14:15:22Z",
311 "lastModifiedDate": "2019-08-24T14:15:22Z",
312 "archived": true,
313 "externalId": "string",
314 "id": 0,
315 "cultureId": 0,
316 "value": "string"
317 }
318 ]
319 },
320 "status": {
321 "createdBy": "string",
322 "lastModifiedBy": "string",
323 "createdDate": "2019-08-24T14:15:22Z",
324 "lastModifiedDate": "2019-08-24T14:15:22Z",
325 "archived": true,
326 "externalId": "string",
327 "id": 0,
328 "priority": 0,
329 "internalId": 0,
330 "pickListCode": "string",
331 "pickListLabel": "string",
332 "label": "string",
333 "cultureId": 0,
334 "labelDtos": [
335 {
336 "createdBy": "string",
337 "lastModifiedBy": "string",
338 "createdDate": "2019-08-24T14:15:22Z",
339 "lastModifiedDate": "2019-08-24T14:15:22Z",
340 "archived": true,
341 "externalId": "string",
342 "id": 0,
343 "cultureId": 0,
344 "value": "string"
345 }
346 ]
347 },
348 "addressDto": {
349 "createdBy": "string",
350 "lastModifiedBy": "string",
351 "createdDate": "2019-08-24T14:15:22Z",
352 "lastModifiedDate": "2019-08-24T14:15:22Z",
353 "archived": true,
354 "externalId": "string",
355 "id": 0,
356 "street": "string",
357 "civicNumber": "string",
358 "suite": "string",
359 "postalCode": "string",
360 "lon": 0.1,
361 "lat": 0.1,
362 "city": {
363 "createdBy": "string",
364 "lastModifiedBy": "string",
365 "createdDate": "2019-08-24T14:15:22Z",
366 "lastModifiedDate": "2019-08-24T14:15:22Z",
367 "archived": true,
368 "externalId": "string",
369 "id": 0,
370 "name": "string",
371 "province": {
372 "createdBy": "string",
373 "lastModifiedBy": "string",
374 "createdDate": "2019-08-24T14:15:22Z",
375 "lastModifiedDate": "2019-08-24T14:15:22Z",
376 "archived": true,
377 "externalId": "string",
378 "id": 0,
379 "name": "string",
380 "code": "string",
381 "country": {
382 "createdBy": "string",
383 "lastModifiedBy": "string",
384 "createdDate": "2019-08-24T14:15:22Z",
385 "lastModifiedDate": "2019-08-24T14:15:22Z",
386 "archived": true,
387 "externalId": "string",
388 "id": 0,
389 "name": "string",
390 "code": "string"
391 }
392 }
393 },
394 "district": {
395 "createdBy": "string",
396 "lastModifiedBy": "string",
397 "createdDate": "2019-08-24T14:15:22Z",
398 "lastModifiedDate": "2019-08-24T14:15:22Z",
399 "archived": true,
400 "externalId": "string",
401 "id": 0,
402 "name": "string",
403 "city": {
404 "createdBy": "string",
405 "lastModifiedBy": "string",
406 "createdDate": "2019-08-24T14:15:22Z",
407 "lastModifiedDate": "2019-08-24T14:15:22Z",
408 "archived": true,
409 "externalId": "string",
410 "id": 0,
411 "name": "string",
412 "province": {
413 "createdBy": "string",
414 "lastModifiedBy": "string",
415 "createdDate": "2019-08-24T14:15:22Z",
416 "lastModifiedDate": "2019-08-24T14:15:22Z",
417 "archived": true,
418 "externalId": "string",
419 "id": 0,
420 "name": "string",
421 "code": "string",
422 "country": {
423 "createdBy": "string",
424 "lastModifiedBy": "string",
425 "createdDate": "2019-08-24T14:15:22Z",
426 "lastModifiedDate": "2019-08-24T14:15:22Z",
427 "archived": true,
428 "externalId": "string",
429 "id": 0,
430 "name": "string",
431 "code": "string"
432 }
433 }
434 }
435 },
436 "cityId": 0,
437 "districtId": 0
438 },
439 "secondAddressDto": {
440 "createdBy": "string",
441 "lastModifiedBy": "string",
442 "createdDate": "2019-08-24T14:15:22Z",
443 "lastModifiedDate": "2019-08-24T14:15:22Z",
444 "archived": true,
445 "externalId": "string",
446 "id": 0,
447 "street": "string",
448 "civicNumber": "string",
449 "suite": "string",
450 "postalCode": "string",
451 "lon": 0.1,
452 "lat": 0.1,
453 "city": {
454 "createdBy": "string",
455 "lastModifiedBy": "string",
456 "createdDate": "2019-08-24T14:15:22Z",
457 "lastModifiedDate": "2019-08-24T14:15:22Z",
458 "archived": true,
459 "externalId": "string",
460 "id": 0,
461 "name": "string",
462 "province": {
463 "createdBy": "string",
464 "lastModifiedBy": "string",
465 "createdDate": "2019-08-24T14:15:22Z",
466 "lastModifiedDate": "2019-08-24T14:15:22Z",
467 "archived": true,
468 "externalId": "string",
469 "id": 0,
470 "name": "string",
471 "code": "string",
472 "country": {
473 "createdBy": "string",
474 "lastModifiedBy": "string",
475 "createdDate": "2019-08-24T14:15:22Z",
476 "lastModifiedDate": "2019-08-24T14:15:22Z",
477 "archived": true,
478 "externalId": "string",
479 "id": 0,
480 "name": "string",
481 "code": "string"
482 }
483 }
484 },
485 "district": {
486 "createdBy": "string",
487 "lastModifiedBy": "string",
488 "createdDate": "2019-08-24T14:15:22Z",
489 "lastModifiedDate": "2019-08-24T14:15:22Z",
490 "archived": true,
491 "externalId": "string",
492 "id": 0,
493 "name": "string",
494 "city": {
495 "createdBy": "string",
496 "lastModifiedBy": "string",
497 "createdDate": "2019-08-24T14:15:22Z",
498 "lastModifiedDate": "2019-08-24T14:15:22Z",
499 "archived": true,
500 "externalId": "string",
501 "id": 0,
502 "name": "string",
503 "province": {
504 "createdBy": "string",
505 "lastModifiedBy": "string",
506 "createdDate": "2019-08-24T14:15:22Z",
507 "lastModifiedDate": "2019-08-24T14:15:22Z",
508 "archived": true,
509 "externalId": "string",
510 "id": 0,
511 "name": "string",
512 "code": "string",
513 "country": {
514 "createdBy": "string",
515 "lastModifiedBy": "string",
516 "createdDate": "2019-08-24T14:15:22Z",
517 "lastModifiedDate": "2019-08-24T14:15:22Z",
518 "archived": true,
519 "externalId": "string",
520 "id": 0,
521 "name": "string",
522 "code": "string"
523 }
524 }
525 }
526 },
527 "cityId": 0,
528 "districtId": 0
529 }
530 }
531 ],
532 "premises": [
533 {
534 "createdBy": "string",
535 "lastModifiedBy": "string",
536 "createdDate": "2019-08-24T14:15:22Z",
537 "lastModifiedDate": "2019-08-24T14:15:22Z",
538 "archived": true,
539 "externalId": "string",
540 "id": 0,
541 "number": "string",
542 "name": "string",
543 "headPremise": true,
544 "possessionDate": "2019-08-24",
545 "openingDate": "2019-08-24",
546 "closingDate": "2019-08-24",
547 "relocationDate": "2019-08-24",
548 "vacatingDate": "2019-08-24",
549 "expansionDate": "2019-08-24",
550 "statusId": 0,
551 "usageId": 0,
552 "parentPremiseId": 0,
553 "costCenterId": 0,
554 "profitCenterId": 0,
555 "legalEntityId": 0,
556 "occupancyIds": [
557 0
558 ],
559 "locationId": 0,
560 "locationDto": {
561 "createdBy": "string",
562 "lastModifiedBy": "string",
563 "createdDate": "2019-08-24T14:15:22Z",
564 "lastModifiedDate": "2019-08-24T14:15:22Z",
565 "archived": true,
566 "externalId": "string",
567 "id": 0,
568 "number": "string",
569 "name": "string",
570 "storeNumber": "string",
571 "defaultCurrencyId": 0,
572 "defaultMeasureId": 0,
573 "typeId": 0,
574 "qualityId": 0,
575 "propertyTypeId": 0,
576 "categoryId": 0,
577 "statusId": 0,
578 "businessUnitId": 0,
579 "groupIds": [
580 0
581 ],
582 "legalEntityIds": [
583 0
584 ],
585 "defaultCurrency": {
586 "id": 0,
587 "status": "CREATED",
588 "displayId": "string",
589 "erpSystemId": 0,
590 "erpSystemDisplayId": "string",
591 "name": "string",
592 "decimalPoints": 0,
593 "depreciationAreaId": 0
594 },
595 "defaultUnitValue": {
596 "createdBy": "string",
597 "lastModifiedBy": "string",
598 "createdDate": "2019-08-24T14:15:22Z",
599 "lastModifiedDate": "2019-08-24T14:15:22Z",
600 "archived": true,
601 "externalId": "string",
602 "id": 0,
603 "unitId": 0,
604 "unitOfMeasureId": 0,
605 "erpSystemId": 0,
606 "unit": {
607 "createdBy": "string",
608 "lastModifiedBy": "string",
609 "createdDate": "2019-08-24T14:15:22Z",
610 "lastModifiedDate": "2019-08-24T14:15:22Z",
611 "archived": true,
612 "externalId": "string",
613 "id": 0,
614 "priority": 0,
615 "internalId": 0,
616 "pickListCode": "string",
617 "pickListLabel": "string",
618 "label": "string",
619 "cultureId": 0,
620 "labelDtos": [
621 {
622 "createdBy": "string",
623 "lastModifiedBy": "string",
624 "createdDate": "2019-08-24T14:15:22Z",
625 "lastModifiedDate": "2019-08-24T14:15:22Z",
626 "archived": true,
627 "externalId": "string",
628 "id": 0,
629 "cultureId": 0,
630 "value": "string"
631 }
632 ]
633 },
634 "unitOfMeasure": {
635 "id": 0,
636 "status": "CREATED",
637 "displayId": "string",
638 "erpSystemId": 0,
639 "erpSystemDisplayId": "string",
640 "name": "string"
641 }
642 },
643 "type": {
644 "createdBy": "string",
645 "lastModifiedBy": "string",
646 "createdDate": "2019-08-24T14:15:22Z",
647 "lastModifiedDate": "2019-08-24T14:15:22Z",
648 "archived": true,
649 "externalId": "string",
650 "id": 0,
651 "priority": 0,
652 "internalId": 0,
653 "pickListCode": "string",
654 "pickListLabel": "string",
655 "label": "string",
656 "cultureId": 0,
657 "labelDtos": [
658 {
659 "createdBy": "string",
660 "lastModifiedBy": "string",
661 "createdDate": "2019-08-24T14:15:22Z",
662 "lastModifiedDate": "2019-08-24T14:15:22Z",
663 "archived": true,
664 "externalId": "string",
665 "id": 0,
666 "cultureId": 0,
667 "value": "string"
668 }
669 ]
670 },
671 "quality": {
672 "createdBy": "string",
673 "lastModifiedBy": "string",
674 "createdDate": "2019-08-24T14:15:22Z",
675 "lastModifiedDate": "2019-08-24T14:15:22Z",
676 "archived": true,
677 "externalId": "string",
678 "id": 0,
679 "priority": 0,
680 "internalId": 0,
681 "pickListCode": "string",
682 "pickListLabel": "string",
683 "label": "string",
684 "cultureId": 0,
685 "labelDtos": [
686 {
687 "createdBy": "string",
688 "lastModifiedBy": "string",
689 "createdDate": "2019-08-24T14:15:22Z",
690 "lastModifiedDate": "2019-08-24T14:15:22Z",
691 "archived": true,
692 "externalId": "string",
693 "id": 0,
694 "cultureId": 0,
695 "value": "string"
696 }
697 ]
698 },
699 "propertyType": {
700 "createdBy": "string",
701 "lastModifiedBy": "string",
702 "createdDate": "2019-08-24T14:15:22Z",
703 "lastModifiedDate": "2019-08-24T14:15:22Z",
704 "archived": true,
705 "externalId": "string",
706 "id": 0,
707 "priority": 0,
708 "internalId": 0,
709 "pickListCode": "string",
710 "pickListLabel": "string",
711 "label": "string",
712 "cultureId": 0,
713 "labelDtos": [
714 {
715 "createdBy": "string",
716 "lastModifiedBy": "string",
717 "createdDate": "2019-08-24T14:15:22Z",
718 "lastModifiedDate": "2019-08-24T14:15:22Z",
719 "archived": true,
720 "externalId": "string",
721 "id": 0,
722 "cultureId": 0,
723 "value": "string"
724 }
725 ]
726 },
727 "category": {
728 "createdBy": "string",
729 "lastModifiedBy": "string",
730 "createdDate": "2019-08-24T14:15:22Z",
731 "lastModifiedDate": "2019-08-24T14:15:22Z",
732 "archived": true,
733 "externalId": "string",
734 "id": 0,
735 "priority": 0,
736 "internalId": 0,
737 "pickListCode": "string",
738 "pickListLabel": "string",
739 "label": "string",
740 "cultureId": 0,
741 "labelDtos": [
742 {
743 "createdBy": "string",
744 "lastModifiedBy": "string",
745 "createdDate": "2019-08-24T14:15:22Z",
746 "lastModifiedDate": "2019-08-24T14:15:22Z",
747 "archived": true,
748 "externalId": "string",
749 "id": 0,
750 "cultureId": 0,
751 "value": "string"
752 }
753 ]
754 },
755 "status": {
756 "createdBy": "string",
757 "lastModifiedBy": "string",
758 "createdDate": "2019-08-24T14:15:22Z",
759 "lastModifiedDate": "2019-08-24T14:15:22Z",
760 "archived": true,
761 "externalId": "string",
762 "id": 0,
763 "priority": 0,
764 "internalId": 0,
765 "pickListCode": "string",
766 "pickListLabel": "string",
767 "label": "string",
768 "cultureId": 0,
769 "labelDtos": [
770 {
771 "createdBy": "string",
772 "lastModifiedBy": "string",
773 "createdDate": "2019-08-24T14:15:22Z",
774 "lastModifiedDate": "2019-08-24T14:15:22Z",
775 "archived": true,
776 "externalId": "string",
777 "id": 0,
778 "cultureId": 0,
779 "value": "string"
780 }
781 ]
782 },
783 "addressDto": {
784 "createdBy": "string",
785 "lastModifiedBy": "string",
786 "createdDate": "2019-08-24T14:15:22Z",
787 "lastModifiedDate": "2019-08-24T14:15:22Z",
788 "archived": true,
789 "externalId": "string",
790 "id": 0,
791 "street": "string",
792 "civicNumber": "string",
793 "suite": "string",
794 "postalCode": "string",
795 "lon": 0.1,
796 "lat": 0.1,
797 "city": {
798 "createdBy": "string",
799 "lastModifiedBy": "string",
800 "createdDate": "2019-08-24T14:15:22Z",
801 "lastModifiedDate": "2019-08-24T14:15:22Z",
802 "archived": true,
803 "externalId": "string",
804 "id": 0,
805 "name": "string",
806 "province": {
807 "createdBy": "string",
808 "lastModifiedBy": "string",
809 "createdDate": "2019-08-24T14:15:22Z",
810 "lastModifiedDate": "2019-08-24T14:15:22Z",
811 "archived": true,
812 "externalId": "string",
813 "id": 0,
814 "name": "string",
815 "code": "string",
816 "country": {
817 "createdBy": "string",
818 "lastModifiedBy": "string",
819 "createdDate": "2019-08-24T14:15:22Z",
820 "lastModifiedDate": "2019-08-24T14:15:22Z",
821 "archived": true,
822 "externalId": "string",
823 "id": 0,
824 "name": "string",
825 "code": "string"
826 }
827 }
828 },
829 "district": {
830 "createdBy": "string",
831 "lastModifiedBy": "string",
832 "createdDate": "2019-08-24T14:15:22Z",
833 "lastModifiedDate": "2019-08-24T14:15:22Z",
834 "archived": true,
835 "externalId": "string",
836 "id": 0,
837 "name": "string",
838 "city": {
839 "createdBy": "string",
840 "lastModifiedBy": "string",
841 "createdDate": "2019-08-24T14:15:22Z",
842 "lastModifiedDate": "2019-08-24T14:15:22Z",
843 "archived": true,
844 "externalId": "string",
845 "id": 0,
846 "name": "string",
847 "province": {
848 "createdBy": "string",
849 "lastModifiedBy": "string",
850 "createdDate": "2019-08-24T14:15:22Z",
851 "lastModifiedDate": "2019-08-24T14:15:22Z",
852 "archived": true,
853 "externalId": "string",
854 "id": 0,
855 "name": "string",
856 "code": "string",
857 "country": {
858 "createdBy": "string",
859 "lastModifiedBy": "string",
860 "createdDate": "2019-08-24T14:15:22Z",
861 "lastModifiedDate": "2019-08-24T14:15:22Z",
862 "archived": true,
863 "externalId": "string",
864 "id": 0,
865 "name": "string",
866 "code": "string"
867 }
868 }
869 }
870 },
871 "cityId": 0,
872 "districtId": 0
873 },
874 "secondAddressDto": {
875 "createdBy": "string",
876 "lastModifiedBy": "string",
877 "createdDate": "2019-08-24T14:15:22Z",
878 "lastModifiedDate": "2019-08-24T14:15:22Z",
879 "archived": true,
880 "externalId": "string",
881 "id": 0,
882 "street": "string",
883 "civicNumber": "string",
884 "suite": "string",
885 "postalCode": "string",
886 "lon": 0.1,
887 "lat": 0.1,
888 "city": {
889 "createdBy": "string",
890 "lastModifiedBy": "string",
891 "createdDate": "2019-08-24T14:15:22Z",
892 "lastModifiedDate": "2019-08-24T14:15:22Z",
893 "archived": true,
894 "externalId": "string",
895 "id": 0,
896 "name": "string",
897 "province": {
898 "createdBy": "string",
899 "lastModifiedBy": "string",
900 "createdDate": "2019-08-24T14:15:22Z",
901 "lastModifiedDate": "2019-08-24T14:15:22Z",
902 "archived": true,
903 "externalId": "string",
904 "id": 0,
905 "name": "string",
906 "code": "string",
907 "country": {
908 "createdBy": "string",
909 "lastModifiedBy": "string",
910 "createdDate": "2019-08-24T14:15:22Z",
911 "lastModifiedDate": "2019-08-24T14:15:22Z",
912 "archived": true,
913 "externalId": "string",
914 "id": 0,
915 "name": "string",
916 "code": "string"
917 }
918 }
919 },
920 "district": {
921 "createdBy": "string",
922 "lastModifiedBy": "string",
923 "createdDate": "2019-08-24T14:15:22Z",
924 "lastModifiedDate": "2019-08-24T14:15:22Z",
925 "archived": true,
926 "externalId": "string",
927 "id": 0,
928 "name": "string",
929 "city": {
930 "createdBy": "string",
931 "lastModifiedBy": "string",
932 "createdDate": "2019-08-24T14:15:22Z",
933 "lastModifiedDate": "2019-08-24T14:15:22Z",
934 "archived": true,
935 "externalId": "string",
936 "id": 0,
937 "name": "string",
938 "province": {
939 "createdBy": "string",
940 "lastModifiedBy": "string",
941 "createdDate": "2019-08-24T14:15:22Z",
942 "lastModifiedDate": "2019-08-24T14:15:22Z",
943 "archived": true,
944 "externalId": "string",
945 "id": 0,
946 "name": "string",
947 "code": "string",
948 "country": {
949 "createdBy": "string",
950 "lastModifiedBy": "string",
951 "createdDate": "2019-08-24T14:15:22Z",
952 "lastModifiedDate": "2019-08-24T14:15:22Z",
953 "archived": true,
954 "externalId": "string",
955 "id": 0,
956 "name": "string",
957 "code": "string"
958 }
959 }
960 }
961 },
962 "cityId": 0,
963 "districtId": 0
964 }
965 },
966 "status": {
967 "createdBy": "string",
968 "lastModifiedBy": "string",
969 "createdDate": "2019-08-24T14:15:22Z",
970 "lastModifiedDate": "2019-08-24T14:15:22Z",
971 "archived": true,
972 "externalId": "string",
973 "id": 0,
974 "priority": 0,
975 "internalId": 0,
976 "pickListCode": "string",
977 "pickListLabel": "string",
978 "label": "string",
979 "cultureId": 0,
980 "labelDtos": [
981 {
982 "createdBy": "string",
983 "lastModifiedBy": "string",
984 "createdDate": "2019-08-24T14:15:22Z",
985 "lastModifiedDate": "2019-08-24T14:15:22Z",
986 "archived": true,
987 "externalId": "string",
988 "id": 0,
989 "cultureId": 0,
990 "value": "string"
991 }
992 ]
993 },
994 "usage": {
995 "createdBy": "string",
996 "lastModifiedBy": "string",
997 "createdDate": "2019-08-24T14:15:22Z",
998 "lastModifiedDate": "2019-08-24T14:15:22Z",
999 "archived": true,
1000 "externalId": "string",
1001 "id": 0,
1002 "priority": 0,
1003 "internalId": 0,
1004 "pickListCode": "string",
1005 "pickListLabel": "string",
1006 "label": "string",
1007 "cultureId": 0,
1008 "labelDtos": [
1009 {
1010 "createdBy": "string",
1011 "lastModifiedBy": "string",
1012 "createdDate": "2019-08-24T14:15:22Z",
1013 "lastModifiedDate": "2019-08-24T14:15:22Z",
1014 "archived": true,
1015 "externalId": "string",
1016 "id": 0,
1017 "cultureId": 0,
1018 "value": "string"
1019 }
1020 ]
1021 },
1022 "occupanciesDto": [
1023 {
1024 "createdBy": "string",
1025 "lastModifiedBy": "string",
1026 "createdDate": "2019-08-24T14:15:22Z",
1027 "lastModifiedDate": "2019-08-24T14:15:22Z",
1028 "archived": true,
1029 "externalId": "string",
1030 "id": 0,
1031 "priority": 0,
1032 "internalId": 0,
1033 "pickListCode": "string",
1034 "pickListLabel": "string",
1035 "label": "string",
1036 "cultureId": 0,
1037 "labelDtos": [
1038 {
1039 "createdBy": "string",
1040 "lastModifiedBy": "string",
1041 "createdDate": "2019-08-24T14:15:22Z",
1042 "lastModifiedDate": "2019-08-24T14:15:22Z",
1043 "archived": true,
1044 "externalId": "string",
1045 "id": 0,
1046 "cultureId": 0,
1047 "value": "string"
1048 }
1049 ]
1050 }
1051 ]
1052 }
1053 ],
1054 "groups": [
1055 {
1056 "createdBy": "string",
1057 "lastModifiedBy": "string",
1058 "createdDate": "2019-08-24T14:15:22Z",
1059 "lastModifiedDate": "2019-08-24T14:15:22Z",
1060 "archived": true,
1061 "externalId": "string",
1062 "id": "string",
1063 "code": "string",
1064 "priority": 0,
1065 "pickListType": "string",
1066 "label": "string",
1067 "cultureId": 0,
1068 "reportable": true,
1069 "labelDtos": [
1070 {
1071 "createdBy": "string",
1072 "lastModifiedBy": "string",
1073 "createdDate": "2019-08-24T14:15:22Z",
1074 "lastModifiedDate": "2019-08-24T14:15:22Z",
1075 "archived": true,
1076 "externalId": "string",
1077 "id": 0,
1078 "cultureId": 0,
1079 "value": "string"
1080 }
1081 ]
1082 }
1083 ],
1084 "groupOptions": [
1085 {
1086 "createdBy": "string",
1087 "lastModifiedBy": "string",
1088 "createdDate": "2019-08-24T14:15:22Z",
1089 "lastModifiedDate": "2019-08-24T14:15:22Z",
1090 "archived": true,
1091 "externalId": "string",
1092 "id": 0,
1093 "priority": 0,
1094 "internalId": 0,
1095 "pickListCode": "string",
1096 "pickListLabel": "string",
1097 "label": "string",
1098 "cultureId": 0,
1099 "labelDtos": [
1100 {
1101 "createdBy": "string",
1102 "lastModifiedBy": "string",
1103 "createdDate": "2019-08-24T14:15:22Z",
1104 "lastModifiedDate": "2019-08-24T14:15:22Z",
1105 "archived": true,
1106 "externalId": "string",
1107 "id": 0,
1108 "cultureId": 0,
1109 "value": "string"
1110 }
1111 ]
1112 }
1113 ],
1114 "businessUnits": [
1115 {
1116 "id": 0,
1117 "status": "CREATED",
1118 "displayId": "string",
1119 "name": "string",
1120 "leaseAreaId": 0,
1121 "companyId": 0
1122 }
1123 ],
1124 "legalEntities": [
1125 {
1126 "id": 0,
1127 "status": "CREATED",
1128 "displayId": "string",
1129 "erpSystemId": 0,
1130 "erpSystemDisplayId": "string",
1131 "countryId": 0,
1132 "countryDisplayId": "string",
1133 "postingPeriodVariantId": 0,
1134 "postingPeriodVariantDisplayId": "string",
1135 "controllingAreaId": 0,
1136 "controllingAreaDisplayId": "string",
1137 "chartOfAccountId": 0,
1138 "chartOfAccountDisplayId": "string",
1139 "fiscalVariantId": 0,
1140 "fiscalVariantDisplayId": "string",
1141 "chartOfDepreciationId": 0,
1142 "chartOfDepreciationDisplayId": "string",
1143 "purchasingOrganizationId": 0,
1144 "assetId": 0,
1145 "exchangeRateTypeId": 0,
1146 "plantId": 0,
1147 "incrementalBorrowingRateId": 0,
1148 "businessUnitId": 0,
1149 "projectId": 0,
1150 "transferVariantId": 0,
1151 "partnerId": 0,
1152 "departmentId": 0,
1153 "accountingStandardId": 0,
1154 "generalLedgerAccountId": 0,
1155 "consumerPriceIndexCategoryId": 0,
1156 "costCenterId": 0,
1157 "costCenterRelationValidFrom": "2019-08-24",
1158 "costCenterRelationValidTo": "2019-08-24"
1159 }
1160 ],
1161 "masterAgreements": [
1162 {
1163 "id": 0,
1164 "displayId": "string",
1165 "year": 1900,
1166 "name": "string",
1167 "description": "string",
1168 "validFrom": "2019-08-24",
1169 "validTo": "2019-08-24",
1170 "targetValue": 0.1,
1171 "legalJurisdiction": "string",
1172 "approverComment": "string",
1173 "signingPerson": "string",
1174 "placeOfSignature": "string",
1175 "dateOfSignature": "2019-08-24",
1176 "state": "MLA_DEFINE",
1177 "dataCreationInfo": {
1178 "id": 0,
1179 "idGenerationType": "AUTO",
1180 "source": "string",
1181 "type": "MIGRATION",
1182 "startDateTime": "2019-08-24T14:15:22Z",
1183 "endDateTime": "2019-08-24T14:15:22Z"
1184 },
1185 "agreementGroup": {
1186 "id": 0,
1187 "displayId": "string",
1188 "status": "CREATED",
1189 "name": "string"
1190 },
1191 "currency": {
1192 "id": 0,
1193 "displayId": "string",
1194 "status": "CREATED",
1195 "name": "string",
1196 "decimalPoints": 0
1197 },
1198 "internalAssetClass": {
1199 "id": 0,
1200 "displayId": "string",
1201 "status": "CREATED",
1202 "name": "string",
1203 "assetClassType": "PROPERTY",
1204 "infiniteUsefulLife": true
1205 },
1206 "leaseArea": {
1207 "id": 0,
1208 "displayId": "string",
1209 "status": "CREATED",
1210 "name": "string"
1211 },
1212 "businessUnit": {
1213 "id": 0,
1214 "displayId": "string",
1215 "status": "CREATED",
1216 "name": "string"
1217 },
1218 "companyCode": {
1219 "id": 0,
1220 "displayId": "string",
1221 "status": "CREATED",
1222 "erpSystemId": 0,
1223 "erpSystemDisplayId": "string",
1224 "countryId": 0,
1225 "countryDisplayId": "string",
1226 "postingPeriodVariantId": 0,
1227 "fiscalVariantId": 0
1228 },
1229 "department": {
1230 "id": 0,
1231 "displayId": "string",
1232 "status": "CREATED",
1233 "name": "string"
1234 },
1235 "leaseGroup": {
1236 "id": 0,
1237 "displayId": "string",
1238 "status": "CREATED",
1239 "name": "string"
1240 },
1241 "allowsSystemGenerateNewId": true,
1242 "numberRangeIdentifierType": {
1243 "name": "string"
1244 },
1245 "numberRangeIdentifierValue": "string",
1246 "numberRangeType": {
1247 "name": "string"
1248 }
1249 }
1250 ],
1251 "contracts": [
1252 {
1253 "id": 0,
1254 "displayId": "string",
1255 "name": "string",
1256 "principalPositionType": "LESSEE",
1257 "validFrom": "2019-08-24",
1258 "validTo": "2019-08-24",
1259 "amendmentDate": "2019-08-24",
1260 "approverComment": "string",
1261 "contractPhase": "INITIAL",
1262 "dataCreationInfo": {
1263 "id": 0,
1264 "idGenerationType": "AUTO",
1265 "source": "string",
1266 "type": "MIGRATION",
1267 "startDateTime": "2019-08-24T14:15:22Z",
1268 "endDateTime": "2019-08-24T14:15:22Z"
1269 },
1270 "leaseType": "LEASE_CONTRACT_FIXED_PART_A",
1271 "revision": {
1272 "id": 0,
1273 "displayId": "string",
1274 "name": "string",
1275 "inception": true,
1276 "revisionType": "REVISION",
1277 "state": "MLA_DEFINE",
1278 "approvedBy": "string",
1279 "approvedAt": "2019-08-24T14:15:22Z",
1280 "parentRevisionId": 0,
1281 "approverComment": "string",
1282 "contractId": 0,
1283 "contractDisplayId": "string",
1284 "contractName": "string",
1285 "principalPositionType": "LESSEE",
1286 "mlaId": 0,
1287 "companyId": 0,
1288 "description": "string",
1289 "externalReference": "string",
1290 "internalReference": "string",
1291 "formOfLease": "FULL",
1292 "jointVentureLeaseType": "GROSS_LEASE",
1293 "businessPlace": "string",
1294 "tradingPartner": {
1295 "id": 0,
1296 "displayId": "string",
1297 "status": "CREATED",
1298 "name": "string",
1299 "erpSystemId": 0,
1300 "erpSystemDisplayId": "string"
1301 },
1302 "contractCategoryGroup": {
1303 "id": 0,
1304 "displayId": "string",
1305 "status": "CREATED",
1306 "name": "string"
1307 },
1308 "contractGroup1": {
1309 "id": 0,
1310 "displayId": "string",
1311 "status": "CREATED",
1312 "name": "string"
1313 },
1314 "contractGroup2": {
1315 "id": 0,
1316 "displayId": "string",
1317 "status": "CREATED",
1318 "name": "string"
1319 },
1320 "group3": "string",
1321 "group4": "string",
1322 "signingPerson": "string",
1323 "placeOfSignature": "string",
1324 "dateOfSignature": "2019-08-24",
1325 "allowsSystemGenerateNewId": true,
1326 "numberRangeIdentifierType": {
1327 "name": "string"
1328 },
1329 "numberRangeIdentifierValue": "string",
1330 "numberRangeType": {
1331 "name": "string"
1332 }
1333 },
1334 "currency": {
1335 "id": 0,
1336 "displayId": "string",
1337 "status": "CREATED",
1338 "name": "string",
1339 "decimalPoints": 0
1340 },
1341 "companyCurrency": {
1342 "id": 0,
1343 "displayId": "string",
1344 "status": "CREATED",
1345 "name": "string",
1346 "decimalPoints": 0
1347 },
1348 "indexedCurrency": true,
1349 "assetValueCurrencyType": "CONTRACT_CURRENCY",
1350 "currencyLocked": true,
1351 "leaseArea": {
1352 "id": 0,
1353 "displayId": "string",
1354 "status": "CREATED",
1355 "name": "string"
1356 },
1357 "businessUnit": {
1358 "id": 0,
1359 "displayId": "string",
1360 "status": "CREATED",
1361 "name": "string"
1362 },
1363 "businessUnitLocked": true,
1364 "companyCode": {
1365 "id": 0,
1366 "displayId": "string",
1367 "status": "CREATED",
1368 "erpSystemId": 0,
1369 "erpSystemDisplayId": "string",
1370 "countryId": 0,
1371 "countryDisplayId": "string",
1372 "postingPeriodVariantId": 0,
1373 "fiscalVariantId": 0
1374 },
1375 "companyCodeLocked": true,
1376 "department": {
1377 "id": 0,
1378 "displayId": "string",
1379 "status": "CREATED",
1380 "name": "string"
1381 },
1382 "departmentLocked": true,
1383 "leaseGroup": {
1384 "id": 0,
1385 "displayId": "string",
1386 "status": "CREATED",
1387 "name": "string"
1388 },
1389 "leaseGroupLocked": true,
1390 "subleasingInternalAssetClass": {
1391 "id": 0,
1392 "displayId": "string",
1393 "status": "CREATED",
1394 "name": "string",
1395 "assetClassType": "PROPERTY",
1396 "infiniteUsefulLife": true
1397 },
1398 "contractGroup1": {
1399 "id": 0,
1400 "displayId": "string",
1401 "status": "CREATED",
1402 "name": "string"
1403 },
1404 "contractGroup2": {
1405 "id": 0,
1406 "displayId": "string",
1407 "status": "CREATED",
1408 "name": "string"
1409 },
1410 "subleasing": true,
1411 "subleasingContractRevisionInfo": {
1412 "id": 0,
1413 "contractId": 0,
1414 "contractDisplayId": "string",
1415 "contractName": "string"
1416 },
1417 "subleasingLeaseComponentRevisionInfo": {
1418 "id": 0,
1419 "leaseComponentId": 0,
1420 "leaseComponentDisplayId": "string",
1421 "leaseComponentName": "string"
1422 },
1423 "subleasingActivationGroupRevisionInfo": {
1424 "id": 0,
1425 "activationGroupId": 0,
1426 "activationGroupDisplayId": "string",
1427 "activationGroupName": "string"
1428 },
1429 "notifications": [
1430 {
1431 "id": 0,
1432 "topic": {
1433 "enCaption": "string",
1434 "frCaption": "string",
1435 "name": "string",
1436 "priority": "HIGH"
1437 },
1438 "username": "string",
1439 "contractId": 0,
1440 "contractDisplayId": "string",
1441 "targetId": "string",
1442 "targetType": "string"
1443 }
1444 ],
1445 "masterAgreementId": 0,
1446 "masterAgreementDisplayId": "string",
1447 "allowsSystemGenerateNewId": true,
1448 "transferInfo": {
1449 "transferredFromDisplayId": "string",
1450 "transferredFromRevisionId": 0,
1451 "transferredToDisplayId": "string",
1452 "transferredToRevisionId": 0
1453 },
1454 "numberRangeIdentifierType": {
1455 "name": "string"
1456 },
1457 "numberRangeIdentifierValue": "string",
1458 "numberRangeType": {
1459 "name": "string"
1460 }
1461 }
1462 ],
1463 "listingCitiesValues": [
1464 "string"
1465 ],
1466 "listingProvincesValues": [
1467 "string"
1468 ],
1469 "listingCountriesValues": [
1470 "string"
1471 ],
1472 "listingLocationsValues": [
1473 "string"
1474 ],
1475 "listingPremisesValues": [
1476 "string"
1477 ],
1478 "listingGroupsValues": [
1479 "string"
1480 ],
1481 "listingGroupOptionsValues": [
1482 "string"
1483 ],
1484 "listingBusinessUnitsValues": [
1485 "string"
1486 ],
1487 "listingLegalEntitiesValues": [
1488 "string"
1489 ],
1490 "listingMasterAgreementsValues": [
1491 "string"
1492 ],
1493 "listingContractsValues": [
1494 "string"
1495 ]
1496}
Responses
Status |
Meaning |
Description |
Schema |
|---|---|---|---|
200 |
OK |
Example Responses
1{
2 "createdBy": "string",
3 "lastModifiedBy": "string",
4 "createdDate": "2019-08-24T14:15:22Z",
5 "lastModifiedDate": "2019-08-24T14:15:22Z",
6 "archived": true,
7 "externalId": "string",
8 "id": 0,
9 "name": "string",
10 "description": "string",
11 "leaseList": true,
12 "leaseIds": [
13 0
14 ],
15 "validFrom": "2019-08-24",
16 "validTo": "2019-08-24",
17 "cityIds": [
18 0
19 ],
20 "provinceIds": [
21 0
22 ],
23 "countryIds": [
24 0
25 ],
26 "premiseIds": [
27 0
28 ],
29 "locationIds": [
30 0
31 ],
32 "businessUnitIds": [
33 0
34 ],
35 "legalEntityIds": [
36 0
37 ],
38 "groupIds": [
39 "string"
40 ],
41 "groupOptionIds": [
42 0
43 ],
44 "masterAgreementIds": [
45 0
46 ],
47 "contractIds": [
48 0
49 ],
50 "cities": [
51 {
52 "createdBy": "string",
53 "lastModifiedBy": "string",
54 "createdDate": "2019-08-24T14:15:22Z",
55 "lastModifiedDate": "2019-08-24T14:15:22Z",
56 "archived": true,
57 "externalId": "string",
58 "id": 0,
59 "name": "string",
60 "province": {
61 "createdBy": "string",
62 "lastModifiedBy": "string",
63 "createdDate": "2019-08-24T14:15:22Z",
64 "lastModifiedDate": "2019-08-24T14:15:22Z",
65 "archived": true,
66 "externalId": "string",
67 "id": 0,
68 "name": "string",
69 "country": {
70 "createdBy": "string",
71 "lastModifiedBy": "string",
72 "createdDate": "2019-08-24T14:15:22Z",
73 "lastModifiedDate": "2019-08-24T14:15:22Z",
74 "archived": true,
75 "externalId": "string",
76 "id": 0,
77 "name": "string",
78 "code": "string"
79 },
80 "code": "string",
81 "countryId": 0
82 },
83 "provinceId": 0
84 }
85 ],
86 "provinces": [
87 {
88 "createdBy": "string",
89 "lastModifiedBy": "string",
90 "createdDate": "2019-08-24T14:15:22Z",
91 "lastModifiedDate": "2019-08-24T14:15:22Z",
92 "archived": true,
93 "externalId": "string",
94 "id": 0,
95 "name": "string",
96 "country": {
97 "createdBy": "string",
98 "lastModifiedBy": "string",
99 "createdDate": "2019-08-24T14:15:22Z",
100 "lastModifiedDate": "2019-08-24T14:15:22Z",
101 "archived": true,
102 "externalId": "string",
103 "id": 0,
104 "name": "string",
105 "code": "string"
106 },
107 "code": "string",
108 "countryId": 0
109 }
110 ],
111 "countries": [
112 {
113 "createdBy": "string",
114 "lastModifiedBy": "string",
115 "createdDate": "2019-08-24T14:15:22Z",
116 "lastModifiedDate": "2019-08-24T14:15:22Z",
117 "archived": true,
118 "externalId": "string",
119 "id": 0,
120 "name": "string",
121 "code": "string"
122 }
123 ],
124 "locations": [
125 {
126 "createdBy": "string",
127 "lastModifiedBy": "string",
128 "createdDate": "2019-08-24T14:15:22Z",
129 "lastModifiedDate": "2019-08-24T14:15:22Z",
130 "archived": true,
131 "externalId": "string",
132 "id": 0,
133 "number": "string",
134 "name": "string",
135 "storeNumber": "string",
136 "defaultCurrencyId": 0,
137 "defaultMeasureId": 0,
138 "typeId": 0,
139 "qualityId": 0,
140 "propertyTypeId": 0,
141 "categoryId": 0,
142 "statusId": 0,
143 "businessUnitId": 0,
144 "groupIds": [
145 0
146 ],
147 "legalEntityIds": [
148 0
149 ],
150 "defaultCurrency": {
151 "id": 0,
152 "status": "CREATED",
153 "displayId": "string",
154 "erpSystemId": 0,
155 "erpSystemDisplayId": "string",
156 "name": "string",
157 "decimalPoints": 0,
158 "depreciationAreaId": 0
159 },
160 "defaultUnitValue": {
161 "createdBy": "string",
162 "lastModifiedBy": "string",
163 "createdDate": "2019-08-24T14:15:22Z",
164 "lastModifiedDate": "2019-08-24T14:15:22Z",
165 "archived": true,
166 "externalId": "string",
167 "id": 0,
168 "unitId": 0,
169 "unitOfMeasureId": 0,
170 "erpSystemId": 0,
171 "unit": {
172 "createdBy": "string",
173 "lastModifiedBy": "string",
174 "createdDate": "2019-08-24T14:15:22Z",
175 "lastModifiedDate": "2019-08-24T14:15:22Z",
176 "archived": true,
177 "externalId": "string",
178 "id": 0,
179 "priority": 0,
180 "internalId": 0,
181 "pickListCode": "string",
182 "pickListLabel": "string",
183 "label": "string",
184 "cultureId": 0,
185 "labelDtos": [
186 {
187 "createdBy": "string",
188 "lastModifiedBy": "string",
189 "createdDate": "2019-08-24T14:15:22Z",
190 "lastModifiedDate": "2019-08-24T14:15:22Z",
191 "archived": true,
192 "externalId": "string",
193 "id": 0,
194 "cultureId": 0,
195 "value": "string"
196 }
197 ]
198 },
199 "unitOfMeasure": {
200 "id": 0,
201 "status": "CREATED",
202 "displayId": "string",
203 "erpSystemId": 0,
204 "erpSystemDisplayId": "string",
205 "name": "string"
206 }
207 },
208 "type": {
209 "createdBy": "string",
210 "lastModifiedBy": "string",
211 "createdDate": "2019-08-24T14:15:22Z",
212 "lastModifiedDate": "2019-08-24T14:15:22Z",
213 "archived": true,
214 "externalId": "string",
215 "id": 0,
216 "priority": 0,
217 "internalId": 0,
218 "pickListCode": "string",
219 "pickListLabel": "string",
220 "label": "string",
221 "cultureId": 0,
222 "labelDtos": [
223 {
224 "createdBy": "string",
225 "lastModifiedBy": "string",
226 "createdDate": "2019-08-24T14:15:22Z",
227 "lastModifiedDate": "2019-08-24T14:15:22Z",
228 "archived": true,
229 "externalId": "string",
230 "id": 0,
231 "cultureId": 0,
232 "value": "string"
233 }
234 ]
235 },
236 "quality": {
237 "createdBy": "string",
238 "lastModifiedBy": "string",
239 "createdDate": "2019-08-24T14:15:22Z",
240 "lastModifiedDate": "2019-08-24T14:15:22Z",
241 "archived": true,
242 "externalId": "string",
243 "id": 0,
244 "priority": 0,
245 "internalId": 0,
246 "pickListCode": "string",
247 "pickListLabel": "string",
248 "label": "string",
249 "cultureId": 0,
250 "labelDtos": [
251 {
252 "createdBy": "string",
253 "lastModifiedBy": "string",
254 "createdDate": "2019-08-24T14:15:22Z",
255 "lastModifiedDate": "2019-08-24T14:15:22Z",
256 "archived": true,
257 "externalId": "string",
258 "id": 0,
259 "cultureId": 0,
260 "value": "string"
261 }
262 ]
263 },
264 "propertyType": {
265 "createdBy": "string",
266 "lastModifiedBy": "string",
267 "createdDate": "2019-08-24T14:15:22Z",
268 "lastModifiedDate": "2019-08-24T14:15:22Z",
269 "archived": true,
270 "externalId": "string",
271 "id": 0,
272 "priority": 0,
273 "internalId": 0,
274 "pickListCode": "string",
275 "pickListLabel": "string",
276 "label": "string",
277 "cultureId": 0,
278 "labelDtos": [
279 {
280 "createdBy": "string",
281 "lastModifiedBy": "string",
282 "createdDate": "2019-08-24T14:15:22Z",
283 "lastModifiedDate": "2019-08-24T14:15:22Z",
284 "archived": true,
285 "externalId": "string",
286 "id": 0,
287 "cultureId": 0,
288 "value": "string"
289 }
290 ]
291 },
292 "category": {
293 "createdBy": "string",
294 "lastModifiedBy": "string",
295 "createdDate": "2019-08-24T14:15:22Z",
296 "lastModifiedDate": "2019-08-24T14:15:22Z",
297 "archived": true,
298 "externalId": "string",
299 "id": 0,
300 "priority": 0,
301 "internalId": 0,
302 "pickListCode": "string",
303 "pickListLabel": "string",
304 "label": "string",
305 "cultureId": 0,
306 "labelDtos": [
307 {
308 "createdBy": "string",
309 "lastModifiedBy": "string",
310 "createdDate": "2019-08-24T14:15:22Z",
311 "lastModifiedDate": "2019-08-24T14:15:22Z",
312 "archived": true,
313 "externalId": "string",
314 "id": 0,
315 "cultureId": 0,
316 "value": "string"
317 }
318 ]
319 },
320 "status": {
321 "createdBy": "string",
322 "lastModifiedBy": "string",
323 "createdDate": "2019-08-24T14:15:22Z",
324 "lastModifiedDate": "2019-08-24T14:15:22Z",
325 "archived": true,
326 "externalId": "string",
327 "id": 0,
328 "priority": 0,
329 "internalId": 0,
330 "pickListCode": "string",
331 "pickListLabel": "string",
332 "label": "string",
333 "cultureId": 0,
334 "labelDtos": [
335 {
336 "createdBy": "string",
337 "lastModifiedBy": "string",
338 "createdDate": "2019-08-24T14:15:22Z",
339 "lastModifiedDate": "2019-08-24T14:15:22Z",
340 "archived": true,
341 "externalId": "string",
342 "id": 0,
343 "cultureId": 0,
344 "value": "string"
345 }
346 ]
347 },
348 "addressDto": {
349 "createdBy": "string",
350 "lastModifiedBy": "string",
351 "createdDate": "2019-08-24T14:15:22Z",
352 "lastModifiedDate": "2019-08-24T14:15:22Z",
353 "archived": true,
354 "externalId": "string",
355 "id": 0,
356 "street": "string",
357 "civicNumber": "string",
358 "suite": "string",
359 "postalCode": "string",
360 "lon": 0.1,
361 "lat": 0.1,
362 "city": {
363 "createdBy": "string",
364 "lastModifiedBy": "string",
365 "createdDate": "2019-08-24T14:15:22Z",
366 "lastModifiedDate": "2019-08-24T14:15:22Z",
367 "archived": true,
368 "externalId": "string",
369 "id": 0,
370 "name": "string",
371 "province": {
372 "createdBy": "string",
373 "lastModifiedBy": "string",
374 "createdDate": "2019-08-24T14:15:22Z",
375 "lastModifiedDate": "2019-08-24T14:15:22Z",
376 "archived": true,
377 "externalId": "string",
378 "id": 0,
379 "name": "string",
380 "code": "string",
381 "country": {
382 "createdBy": "string",
383 "lastModifiedBy": "string",
384 "createdDate": "2019-08-24T14:15:22Z",
385 "lastModifiedDate": "2019-08-24T14:15:22Z",
386 "archived": true,
387 "externalId": "string",
388 "id": 0,
389 "name": "string",
390 "code": "string"
391 }
392 }
393 },
394 "district": {
395 "createdBy": "string",
396 "lastModifiedBy": "string",
397 "createdDate": "2019-08-24T14:15:22Z",
398 "lastModifiedDate": "2019-08-24T14:15:22Z",
399 "archived": true,
400 "externalId": "string",
401 "id": 0,
402 "name": "string",
403 "city": {
404 "createdBy": "string",
405 "lastModifiedBy": "string",
406 "createdDate": "2019-08-24T14:15:22Z",
407 "lastModifiedDate": "2019-08-24T14:15:22Z",
408 "archived": true,
409 "externalId": "string",
410 "id": 0,
411 "name": "string",
412 "province": {
413 "createdBy": "string",
414 "lastModifiedBy": "string",
415 "createdDate": "2019-08-24T14:15:22Z",
416 "lastModifiedDate": "2019-08-24T14:15:22Z",
417 "archived": true,
418 "externalId": "string",
419 "id": 0,
420 "name": "string",
421 "code": "string",
422 "country": {
423 "createdBy": "string",
424 "lastModifiedBy": "string",
425 "createdDate": "2019-08-24T14:15:22Z",
426 "lastModifiedDate": "2019-08-24T14:15:22Z",
427 "archived": true,
428 "externalId": "string",
429 "id": 0,
430 "name": "string",
431 "code": "string"
432 }
433 }
434 }
435 },
436 "cityId": 0,
437 "districtId": 0
438 },
439 "secondAddressDto": {
440 "createdBy": "string",
441 "lastModifiedBy": "string",
442 "createdDate": "2019-08-24T14:15:22Z",
443 "lastModifiedDate": "2019-08-24T14:15:22Z",
444 "archived": true,
445 "externalId": "string",
446 "id": 0,
447 "street": "string",
448 "civicNumber": "string",
449 "suite": "string",
450 "postalCode": "string",
451 "lon": 0.1,
452 "lat": 0.1,
453 "city": {
454 "createdBy": "string",
455 "lastModifiedBy": "string",
456 "createdDate": "2019-08-24T14:15:22Z",
457 "lastModifiedDate": "2019-08-24T14:15:22Z",
458 "archived": true,
459 "externalId": "string",
460 "id": 0,
461 "name": "string",
462 "province": {
463 "createdBy": "string",
464 "lastModifiedBy": "string",
465 "createdDate": "2019-08-24T14:15:22Z",
466 "lastModifiedDate": "2019-08-24T14:15:22Z",
467 "archived": true,
468 "externalId": "string",
469 "id": 0,
470 "name": "string",
471 "code": "string",
472 "country": {
473 "createdBy": "string",
474 "lastModifiedBy": "string",
475 "createdDate": "2019-08-24T14:15:22Z",
476 "lastModifiedDate": "2019-08-24T14:15:22Z",
477 "archived": true,
478 "externalId": "string",
479 "id": 0,
480 "name": "string",
481 "code": "string"
482 }
483 }
484 },
485 "district": {
486 "createdBy": "string",
487 "lastModifiedBy": "string",
488 "createdDate": "2019-08-24T14:15:22Z",
489 "lastModifiedDate": "2019-08-24T14:15:22Z",
490 "archived": true,
491 "externalId": "string",
492 "id": 0,
493 "name": "string",
494 "city": {
495 "createdBy": "string",
496 "lastModifiedBy": "string",
497 "createdDate": "2019-08-24T14:15:22Z",
498 "lastModifiedDate": "2019-08-24T14:15:22Z",
499 "archived": true,
500 "externalId": "string",
501 "id": 0,
502 "name": "string",
503 "province": {
504 "createdBy": "string",
505 "lastModifiedBy": "string",
506 "createdDate": "2019-08-24T14:15:22Z",
507 "lastModifiedDate": "2019-08-24T14:15:22Z",
508 "archived": true,
509 "externalId": "string",
510 "id": 0,
511 "name": "string",
512 "code": "string",
513 "country": {
514 "createdBy": "string",
515 "lastModifiedBy": "string",
516 "createdDate": "2019-08-24T14:15:22Z",
517 "lastModifiedDate": "2019-08-24T14:15:22Z",
518 "archived": true,
519 "externalId": "string",
520 "id": 0,
521 "name": "string",
522 "code": "string"
523 }
524 }
525 }
526 },
527 "cityId": 0,
528 "districtId": 0
529 }
530 }
531 ],
532 "premises": [
533 {
534 "createdBy": "string",
535 "lastModifiedBy": "string",
536 "createdDate": "2019-08-24T14:15:22Z",
537 "lastModifiedDate": "2019-08-24T14:15:22Z",
538 "archived": true,
539 "externalId": "string",
540 "id": 0,
541 "number": "string",
542 "name": "string",
543 "headPremise": true,
544 "possessionDate": "2019-08-24",
545 "openingDate": "2019-08-24",
546 "closingDate": "2019-08-24",
547 "relocationDate": "2019-08-24",
548 "vacatingDate": "2019-08-24",
549 "expansionDate": "2019-08-24",
550 "statusId": 0,
551 "usageId": 0,
552 "parentPremiseId": 0,
553 "costCenterId": 0,
554 "profitCenterId": 0,
555 "legalEntityId": 0,
556 "occupancyIds": [
557 0
558 ],
559 "locationId": 0,
560 "locationDto": {
561 "createdBy": "string",
562 "lastModifiedBy": "string",
563 "createdDate": "2019-08-24T14:15:22Z",
564 "lastModifiedDate": "2019-08-24T14:15:22Z",
565 "archived": true,
566 "externalId": "string",
567 "id": 0,
568 "number": "string",
569 "name": "string",
570 "storeNumber": "string",
571 "defaultCurrencyId": 0,
572 "defaultMeasureId": 0,
573 "typeId": 0,
574 "qualityId": 0,
575 "propertyTypeId": 0,
576 "categoryId": 0,
577 "statusId": 0,
578 "businessUnitId": 0,
579 "groupIds": [
580 0
581 ],
582 "legalEntityIds": [
583 0
584 ],
585 "defaultCurrency": {
586 "id": 0,
587 "status": "CREATED",
588 "displayId": "string",
589 "erpSystemId": 0,
590 "erpSystemDisplayId": "string",
591 "name": "string",
592 "decimalPoints": 0,
593 "depreciationAreaId": 0
594 },
595 "defaultUnitValue": {
596 "createdBy": "string",
597 "lastModifiedBy": "string",
598 "createdDate": "2019-08-24T14:15:22Z",
599 "lastModifiedDate": "2019-08-24T14:15:22Z",
600 "archived": true,
601 "externalId": "string",
602 "id": 0,
603 "unitId": 0,
604 "unitOfMeasureId": 0,
605 "erpSystemId": 0,
606 "unit": {
607 "createdBy": "string",
608 "lastModifiedBy": "string",
609 "createdDate": "2019-08-24T14:15:22Z",
610 "lastModifiedDate": "2019-08-24T14:15:22Z",
611 "archived": true,
612 "externalId": "string",
613 "id": 0,
614 "priority": 0,
615 "internalId": 0,
616 "pickListCode": "string",
617 "pickListLabel": "string",
618 "label": "string",
619 "cultureId": 0,
620 "labelDtos": [
621 {
622 "createdBy": "string",
623 "lastModifiedBy": "string",
624 "createdDate": "2019-08-24T14:15:22Z",
625 "lastModifiedDate": "2019-08-24T14:15:22Z",
626 "archived": true,
627 "externalId": "string",
628 "id": 0,
629 "cultureId": 0,
630 "value": "string"
631 }
632 ]
633 },
634 "unitOfMeasure": {
635 "id": 0,
636 "status": "CREATED",
637 "displayId": "string",
638 "erpSystemId": 0,
639 "erpSystemDisplayId": "string",
640 "name": "string"
641 }
642 },
643 "type": {
644 "createdBy": "string",
645 "lastModifiedBy": "string",
646 "createdDate": "2019-08-24T14:15:22Z",
647 "lastModifiedDate": "2019-08-24T14:15:22Z",
648 "archived": true,
649 "externalId": "string",
650 "id": 0,
651 "priority": 0,
652 "internalId": 0,
653 "pickListCode": "string",
654 "pickListLabel": "string",
655 "label": "string",
656 "cultureId": 0,
657 "labelDtos": [
658 {
659 "createdBy": "string",
660 "lastModifiedBy": "string",
661 "createdDate": "2019-08-24T14:15:22Z",
662 "lastModifiedDate": "2019-08-24T14:15:22Z",
663 "archived": true,
664 "externalId": "string",
665 "id": 0,
666 "cultureId": 0,
667 "value": "string"
668 }
669 ]
670 },
671 "quality": {
672 "createdBy": "string",
673 "lastModifiedBy": "string",
674 "createdDate": "2019-08-24T14:15:22Z",
675 "lastModifiedDate": "2019-08-24T14:15:22Z",
676 "archived": true,
677 "externalId": "string",
678 "id": 0,
679 "priority": 0,
680 "internalId": 0,
681 "pickListCode": "string",
682 "pickListLabel": "string",
683 "label": "string",
684 "cultureId": 0,
685 "labelDtos": [
686 {
687 "createdBy": "string",
688 "lastModifiedBy": "string",
689 "createdDate": "2019-08-24T14:15:22Z",
690 "lastModifiedDate": "2019-08-24T14:15:22Z",
691 "archived": true,
692 "externalId": "string",
693 "id": 0,
694 "cultureId": 0,
695 "value": "string"
696 }
697 ]
698 },
699 "propertyType": {
700 "createdBy": "string",
701 "lastModifiedBy": "string",
702 "createdDate": "2019-08-24T14:15:22Z",
703 "lastModifiedDate": "2019-08-24T14:15:22Z",
704 "archived": true,
705 "externalId": "string",
706 "id": 0,
707 "priority": 0,
708 "internalId": 0,
709 "pickListCode": "string",
710 "pickListLabel": "string",
711 "label": "string",
712 "cultureId": 0,
713 "labelDtos": [
714 {
715 "createdBy": "string",
716 "lastModifiedBy": "string",
717 "createdDate": "2019-08-24T14:15:22Z",
718 "lastModifiedDate": "2019-08-24T14:15:22Z",
719 "archived": true,
720 "externalId": "string",
721 "id": 0,
722 "cultureId": 0,
723 "value": "string"
724 }
725 ]
726 },
727 "category": {
728 "createdBy": "string",
729 "lastModifiedBy": "string",
730 "createdDate": "2019-08-24T14:15:22Z",
731 "lastModifiedDate": "2019-08-24T14:15:22Z",
732 "archived": true,
733 "externalId": "string",
734 "id": 0,
735 "priority": 0,
736 "internalId": 0,
737 "pickListCode": "string",
738 "pickListLabel": "string",
739 "label": "string",
740 "cultureId": 0,
741 "labelDtos": [
742 {
743 "createdBy": "string",
744 "lastModifiedBy": "string",
745 "createdDate": "2019-08-24T14:15:22Z",
746 "lastModifiedDate": "2019-08-24T14:15:22Z",
747 "archived": true,
748 "externalId": "string",
749 "id": 0,
750 "cultureId": 0,
751 "value": "string"
752 }
753 ]
754 },
755 "status": {
756 "createdBy": "string",
757 "lastModifiedBy": "string",
758 "createdDate": "2019-08-24T14:15:22Z",
759 "lastModifiedDate": "2019-08-24T14:15:22Z",
760 "archived": true,
761 "externalId": "string",
762 "id": 0,
763 "priority": 0,
764 "internalId": 0,
765 "pickListCode": "string",
766 "pickListLabel": "string",
767 "label": "string",
768 "cultureId": 0,
769 "labelDtos": [
770 {
771 "createdBy": "string",
772 "lastModifiedBy": "string",
773 "createdDate": "2019-08-24T14:15:22Z",
774 "lastModifiedDate": "2019-08-24T14:15:22Z",
775 "archived": true,
776 "externalId": "string",
777 "id": 0,
778 "cultureId": 0,
779 "value": "string"
780 }
781 ]
782 },
783 "addressDto": {
784 "createdBy": "string",
785 "lastModifiedBy": "string",
786 "createdDate": "2019-08-24T14:15:22Z",
787 "lastModifiedDate": "2019-08-24T14:15:22Z",
788 "archived": true,
789 "externalId": "string",
790 "id": 0,
791 "street": "string",
792 "civicNumber": "string",
793 "suite": "string",
794 "postalCode": "string",
795 "lon": 0.1,
796 "lat": 0.1,
797 "city": {
798 "createdBy": "string",
799 "lastModifiedBy": "string",
800 "createdDate": "2019-08-24T14:15:22Z",
801 "lastModifiedDate": "2019-08-24T14:15:22Z",
802 "archived": true,
803 "externalId": "string",
804 "id": 0,
805 "name": "string",
806 "province": {
807 "createdBy": "string",
808 "lastModifiedBy": "string",
809 "createdDate": "2019-08-24T14:15:22Z",
810 "lastModifiedDate": "2019-08-24T14:15:22Z",
811 "archived": true,
812 "externalId": "string",
813 "id": 0,
814 "name": "string",
815 "code": "string",
816 "country": {
817 "createdBy": "string",
818 "lastModifiedBy": "string",
819 "createdDate": "2019-08-24T14:15:22Z",
820 "lastModifiedDate": "2019-08-24T14:15:22Z",
821 "archived": true,
822 "externalId": "string",
823 "id": 0,
824 "name": "string",
825 "code": "string"
826 }
827 }
828 },
829 "district": {
830 "createdBy": "string",
831 "lastModifiedBy": "string",
832 "createdDate": "2019-08-24T14:15:22Z",
833 "lastModifiedDate": "2019-08-24T14:15:22Z",
834 "archived": true,
835 "externalId": "string",
836 "id": 0,
837 "name": "string",
838 "city": {
839 "createdBy": "string",
840 "lastModifiedBy": "string",
841 "createdDate": "2019-08-24T14:15:22Z",
842 "lastModifiedDate": "2019-08-24T14:15:22Z",
843 "archived": true,
844 "externalId": "string",
845 "id": 0,
846 "name": "string",
847 "province": {
848 "createdBy": "string",
849 "lastModifiedBy": "string",
850 "createdDate": "2019-08-24T14:15:22Z",
851 "lastModifiedDate": "2019-08-24T14:15:22Z",
852 "archived": true,
853 "externalId": "string",
854 "id": 0,
855 "name": "string",
856 "code": "string",
857 "country": {
858 "createdBy": "string",
859 "lastModifiedBy": "string",
860 "createdDate": "2019-08-24T14:15:22Z",
861 "lastModifiedDate": "2019-08-24T14:15:22Z",
862 "archived": true,
863 "externalId": "string",
864 "id": 0,
865 "name": "string",
866 "code": "string"
867 }
868 }
869 }
870 },
871 "cityId": 0,
872 "districtId": 0
873 },
874 "secondAddressDto": {
875 "createdBy": "string",
876 "lastModifiedBy": "string",
877 "createdDate": "2019-08-24T14:15:22Z",
878 "lastModifiedDate": "2019-08-24T14:15:22Z",
879 "archived": true,
880 "externalId": "string",
881 "id": 0,
882 "street": "string",
883 "civicNumber": "string",
884 "suite": "string",
885 "postalCode": "string",
886 "lon": 0.1,
887 "lat": 0.1,
888 "city": {
889 "createdBy": "string",
890 "lastModifiedBy": "string",
891 "createdDate": "2019-08-24T14:15:22Z",
892 "lastModifiedDate": "2019-08-24T14:15:22Z",
893 "archived": true,
894 "externalId": "string",
895 "id": 0,
896 "name": "string",
897 "province": {
898 "createdBy": "string",
899 "lastModifiedBy": "string",
900 "createdDate": "2019-08-24T14:15:22Z",
901 "lastModifiedDate": "2019-08-24T14:15:22Z",
902 "archived": true,
903 "externalId": "string",
904 "id": 0,
905 "name": "string",
906 "code": "string",
907 "country": {
908 "createdBy": "string",
909 "lastModifiedBy": "string",
910 "createdDate": "2019-08-24T14:15:22Z",
911 "lastModifiedDate": "2019-08-24T14:15:22Z",
912 "archived": true,
913 "externalId": "string",
914 "id": 0,
915 "name": "string",
916 "code": "string"
917 }
918 }
919 },
920 "district": {
921 "createdBy": "string",
922 "lastModifiedBy": "string",
923 "createdDate": "2019-08-24T14:15:22Z",
924 "lastModifiedDate": "2019-08-24T14:15:22Z",
925 "archived": true,
926 "externalId": "string",
927 "id": 0,
928 "name": "string",
929 "city": {
930 "createdBy": "string",
931 "lastModifiedBy": "string",
932 "createdDate": "2019-08-24T14:15:22Z",
933 "lastModifiedDate": "2019-08-24T14:15:22Z",
934 "archived": true,
935 "externalId": "string",
936 "id": 0,
937 "name": "string",
938 "province": {
939 "createdBy": "string",
940 "lastModifiedBy": "string",
941 "createdDate": "2019-08-24T14:15:22Z",
942 "lastModifiedDate": "2019-08-24T14:15:22Z",
943 "archived": true,
944 "externalId": "string",
945 "id": 0,
946 "name": "string",
947 "code": "string",
948 "country": {
949 "createdBy": "string",
950 "lastModifiedBy": "string",
951 "createdDate": "2019-08-24T14:15:22Z",
952 "lastModifiedDate": "2019-08-24T14:15:22Z",
953 "archived": true,
954 "externalId": "string",
955 "id": 0,
956 "name": "string",
957 "code": "string"
958 }
959 }
960 }
961 },
962 "cityId": 0,
963 "districtId": 0
964 }
965 },
966 "status": {
967 "createdBy": "string",
968 "lastModifiedBy": "string",
969 "createdDate": "2019-08-24T14:15:22Z",
970 "lastModifiedDate": "2019-08-24T14:15:22Z",
971 "archived": true,
972 "externalId": "string",
973 "id": 0,
974 "priority": 0,
975 "internalId": 0,
976 "pickListCode": "string",
977 "pickListLabel": "string",
978 "label": "string",
979 "cultureId": 0,
980 "labelDtos": [
981 {
982 "createdBy": "string",
983 "lastModifiedBy": "string",
984 "createdDate": "2019-08-24T14:15:22Z",
985 "lastModifiedDate": "2019-08-24T14:15:22Z",
986 "archived": true,
987 "externalId": "string",
988 "id": 0,
989 "cultureId": 0,
990 "value": "string"
991 }
992 ]
993 },
994 "usage": {
995 "createdBy": "string",
996 "lastModifiedBy": "string",
997 "createdDate": "2019-08-24T14:15:22Z",
998 "lastModifiedDate": "2019-08-24T14:15:22Z",
999 "archived": true,
1000 "externalId": "string",
1001 "id": 0,
1002 "priority": 0,
1003 "internalId": 0,
1004 "pickListCode": "string",
1005 "pickListLabel": "string",
1006 "label": "string",
1007 "cultureId": 0,
1008 "labelDtos": [
1009 {
1010 "createdBy": "string",
1011 "lastModifiedBy": "string",
1012 "createdDate": "2019-08-24T14:15:22Z",
1013 "lastModifiedDate": "2019-08-24T14:15:22Z",
1014 "archived": true,
1015 "externalId": "string",
1016 "id": 0,
1017 "cultureId": 0,
1018 "value": "string"
1019 }
1020 ]
1021 },
1022 "occupanciesDto": [
1023 {
1024 "createdBy": "string",
1025 "lastModifiedBy": "string",
1026 "createdDate": "2019-08-24T14:15:22Z",
1027 "lastModifiedDate": "2019-08-24T14:15:22Z",
1028 "archived": true,
1029 "externalId": "string",
1030 "id": 0,
1031 "priority": 0,
1032 "internalId": 0,
1033 "pickListCode": "string",
1034 "pickListLabel": "string",
1035 "label": "string",
1036 "cultureId": 0,
1037 "labelDtos": [
1038 {
1039 "createdBy": "string",
1040 "lastModifiedBy": "string",
1041 "createdDate": "2019-08-24T14:15:22Z",
1042 "lastModifiedDate": "2019-08-24T14:15:22Z",
1043 "archived": true,
1044 "externalId": "string",
1045 "id": 0,
1046 "cultureId": 0,
1047 "value": "string"
1048 }
1049 ]
1050 }
1051 ]
1052 }
1053 ],
1054 "groups": [
1055 {
1056 "createdBy": "string",
1057 "lastModifiedBy": "string",
1058 "createdDate": "2019-08-24T14:15:22Z",
1059 "lastModifiedDate": "2019-08-24T14:15:22Z",
1060 "archived": true,
1061 "externalId": "string",
1062 "id": "string",
1063 "code": "string",
1064 "priority": 0,
1065 "pickListType": "string",
1066 "label": "string",
1067 "cultureId": 0,
1068 "reportable": true,
1069 "labelDtos": [
1070 {
1071 "createdBy": "string",
1072 "lastModifiedBy": "string",
1073 "createdDate": "2019-08-24T14:15:22Z",
1074 "lastModifiedDate": "2019-08-24T14:15:22Z",
1075 "archived": true,
1076 "externalId": "string",
1077 "id": 0,
1078 "cultureId": 0,
1079 "value": "string"
1080 }
1081 ]
1082 }
1083 ],
1084 "groupOptions": [
1085 {
1086 "createdBy": "string",
1087 "lastModifiedBy": "string",
1088 "createdDate": "2019-08-24T14:15:22Z",
1089 "lastModifiedDate": "2019-08-24T14:15:22Z",
1090 "archived": true,
1091 "externalId": "string",
1092 "id": 0,
1093 "priority": 0,
1094 "internalId": 0,
1095 "pickListCode": "string",
1096 "pickListLabel": "string",
1097 "label": "string",
1098 "cultureId": 0,
1099 "labelDtos": [
1100 {
1101 "createdBy": "string",
1102 "lastModifiedBy": "string",
1103 "createdDate": "2019-08-24T14:15:22Z",
1104 "lastModifiedDate": "2019-08-24T14:15:22Z",
1105 "archived": true,
1106 "externalId": "string",
1107 "id": 0,
1108 "cultureId": 0,
1109 "value": "string"
1110 }
1111 ]
1112 }
1113 ],
1114 "businessUnits": [
1115 {
1116 "id": 0,
1117 "status": "CREATED",
1118 "displayId": "string",
1119 "name": "string",
1120 "leaseAreaId": 0,
1121 "companyId": 0
1122 }
1123 ],
1124 "legalEntities": [
1125 {
1126 "id": 0,
1127 "status": "CREATED",
1128 "displayId": "string",
1129 "erpSystemId": 0,
1130 "erpSystemDisplayId": "string",
1131 "countryId": 0,
1132 "countryDisplayId": "string",
1133 "postingPeriodVariantId": 0,
1134 "postingPeriodVariantDisplayId": "string",
1135 "controllingAreaId": 0,
1136 "controllingAreaDisplayId": "string",
1137 "chartOfAccountId": 0,
1138 "chartOfAccountDisplayId": "string",
[...]
